<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_editpdf', language 'ro', branch 'MOODLE_36_STABLE'
 *
 * @package   assignfeedback_editpdf
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtoquicklist'] = 'Adauga la lista rapida';
$string['annotationcolour'] = 'Culoare nota explicativa';
$string['black'] = 'Negru';
$string['blue'] = 'Albastru';
$string['cannotopenpdf'] = 'Nu pot deschide fisierul PDF. Fisierul poate fi corupt sau intr-un format gresit.';
$string['clear'] = 'Clar';
$string['colourpicker'] = 'Alege culoarea';
$string['command'] = 'Comanda:';
$string['comment'] = 'Comentarii';
$string['commentcolour'] = 'Culoarea comentariului';
$string['commentcontextmenu'] = 'Meniul contextual al comentariului';
$string['couldnotsavepage'] = 'Nu s-a putut salva pagina {$a}';
$string['currentstamp'] = 'Stampila';
$string['deleteannotation'] = 'Sterge nota explicativa';
$string['deletecomment'] = 'Sterge comentariul';
$string['deletefeedback'] = 'Sterge PDF feedback';
$string['downloadablefilename'] = 'feedback.pdf';
$string['downloadfeedback'] = 'Descarca PDF feedback';
$string['draftchangessaved'] = 'Adnotările la draft au fost salvate';
$string['drag'] = 'Drag (Trage)';
$string['editpdf'] = 'PDF nota explicativa';
$string['editpdf_help'] = 'Adauga note explicative la trimiterile utilizatorilor direct in browser si genereaza un PDF editabil care sa se poata descarca.';
$string['enabled'] = 'PDF nota explicativa';
$string['enabled_help'] = 'Daca este activata, profesorul va putea genera fisiere PDF nota explicativa cand corecteaza sarcinile de lucru. Acest lucru permite profesorilor sa adauge comentarii, desene si stampile direct pe lucrarea studentului. Notele explicative se adauga direct in browser si nu este necesar un program suplimentar.';
$string['errorgenerateimage'] = 'A aparut o eroare la generarea imaginii folosind Ghostscript, info debug: {$a}';
$string['errorpdfpage'] = 'A aparut o eroare in timp ce se genera aceasta pagina.';
$string['filter'] = 'Filtru comentarii';
$string['generatefeedback'] = 'Genereaza PDF feedback';
$string['generatingpdf'] = 'Se genereaza fisierul PDF';
$string['gotopage'] = 'Mergi la pagina';
$string['green'] = 'Verde';
$string['gsimage'] = 'Imagine test Ghostscript';
$string['highlight'] = 'Sublinieaza';
$string['jsrequired'] = 'Pentru note explicative in PDF este nevoie de Javascript. Va rugam sa activati Javascript in browser pentru a folosi aceasta functionalitate.';
$string['launcheditor'] = 'Se lanseaza editorul PDF';
$string['line'] = 'Linie';
$string['loadingeditor'] = 'Se incarca editorul PDF';
$string['navigatenext'] = 'Pagina urmatoare';
$string['navigateprevious'] = 'Pagina anterioara';
$string['output'] = 'Iesire:';
$string['oval'] = 'Oval';
$string['pagenumber'] = 'Pagina {$a}';
$string['pagexofy'] = 'Pagina {$a->page} din {$a->total}';
$string['pathtogspathdesc'] = 'Vă rugăm să rețineți că adnotarea PDF necesită stabilirea path-ului către ghostscript {$a}.';
$string['pathtounoconvpathdesc'] = 'Rețineți că adnotarea PDF necesită setarea căii către unoconv în {$a}.';
$string['pen'] = 'Pix';
$string['pluginname'] = 'PDF nota explicativa';
$string['preparesubmissionsforannotation'] = 'Pregătiți lucrările pentru adnotare';
$string['rectangle'] = 'Dreptunghi';
$string['red'] = 'Rosu';
$string['result'] = 'Rezultat:';
$string['searchcomments'] = 'Cautare comentarii';
$string['select'] = 'Selecteaza';
$string['stamp'] = 'Stampila';
$string['stamppicker'] = 'Alege stampila';
$string['stamps'] = 'Stampile';
$string['stampsdesc'] = 'Stampilele trebuie sa fie fisiere imagine (marimea recomandata: 40x40). Aceste fisiere se vor folosi cu unealta stampila pentru notele explicative din PDF.';
$string['test_doesnotexist'] = 'Calea catre Ghostscript nu este corecta';
$string['test_empty'] = 'Calea catre Ghostscript este goala - va rugam sa introduceti calea corecta';
$string['testgs'] = 'Testeaza calea catre Ghostscript';
$string['test_isdir'] = 'Calea catre Ghostscript indica un folder, va rugam sa specificati calea catre program.';
$string['test_notestfile'] = 'Fisierul PDF de test lipseste';
$string['test_notexecutable'] = 'Calea catre Ghostscript indica un fisier care nu este executabil';
$string['test_ok'] = 'Calea catre Ghostscript este in ordine - va rugam sa verificati daca apare mesajul in imaginea de mai jos';
$string['test_unoconv'] = 'Testați calea unoconv';
$string['test_unoconvdoesnotexist'] = 'Calea unoconv nu indică programul unoconv. Vă rugăm să verificați setările de cale.';
$string['test_unoconvdownload'] = 'Descărcați fișierul de test in format PDF.';
$string['test_unoconvempty'] = 'Functionalitatea unoconv este dezactivata.';
$string['test_unoconvisdir'] = 'Calea unoconv indică un folder, vă rugăm să includeți programul unoconv în calea pe care o specificați';
$string['test_unoconvnotestfile'] = 'Documentul de testare care trebuie transformat in PDF lipsește';
$string['test_unoconvnotexecutable'] = 'Calea unoconv indică un fișier care nu este executabil';
$string['test_unoconvok'] = 'Calea unoconv pare să fie configurată corect.';
$string['test_unoconvversionnotsupported'] = 'Versiunea de unoconv instalata nu este suportata. Functionalitatea de notare a temelor din Totara necesita versiunea 0.7 sau mai recenta.';
$string['tool'] = 'Unealta';
$string['toolbarbutton'] = '{$a->tool} {$a->shortcut}';
$string['viewfeedbackonline'] = 'Vizualizeaza PDF nota explicativa';
$string['white'] = 'Alb';
$string['yellow'] = 'Galben';
