<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_ldap', language 'ro', branch 'MOODLE_36_STABLE'
 *
 * @package   auth_ldap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_ldap_ad_create_req'] = 'Nu se poate adauga noul cont in Active Directory. Asigura-te ca toate elementele necesare functioneaza (conexiune LDAPS, legarea utilizatorilor cu drepturi adecvate, etc.)';
$string['auth_ldap_attrcreators'] = 'Lista de grupuri sau contexte ale caror membri pot crea atribute. Separa grupurile multiple cu \';\'. De obicei: \'cn=teachers,ou=staff,o=myorg\'';
$string['auth_ldap_attrcreators_key'] = 'Creatori atribute';
$string['auth_ldap_auth_user_create_key'] = 'Creeaza utilizatorii extern';
$string['auth_ldap_bind_dn'] = 'Daca vrei sa folosesti bind-user pentru cautarea utilizatorilor, specifica acest lucru aici. De obicei \'cn=ldapuser,ou=public,o=org\'';
$string['auth_ldap_bind_dn_key'] = 'Nume distinctiv';
$string['auth_ldap_bind_pw'] = 'Parola pentru bind-user';
$string['auth_ldap_bind_pw_key'] = 'Parolă';
$string['auth_ldap_bind_settings'] = 'Setari bind';
$string['auth_ldap_changepasswordurl_key'] = 'URL schimbare parolă';
$string['auth_ldap_contexts'] = 'Lista de contecte unde sunt localizati utilizatorii. Separa contextele diferite cu \';\'. De exemplu \'ou=users,o=org; ou=others,o=org\'';
$string['auth_ldap_contexts_key'] = 'Contexte';
$string['auth_ldap_create_context'] = 'Dacă activați crearea de utilizatori cu confirmare pe email, specificați contextul unde acești utilizatori sunt creați. Acest context trebuie să fie diferit de cel al celorlalți utilizatori, pentru a preveni probelemele de securitate. Nu este nevoie să adăugați acest context în ldap_context-variable, Totara va căuta automat utilizatorii aflați în acest context.<br /><b>Notă!</b> Modificați metoda/modalitatea user_create() în fișierul auth/ldap/auth.php pentru a face funcțională crearea utilizatorului.';
$string['auth_ldap_create_context_key'] = 'Contextul pentru utilizatorii noi';
$string['auth_ldap_create_error'] = 'A aparut o eroare la generarea utilizatorului in LDAP.';
$string['auth_ldap_creators'] = 'Lista de grupuri sau contexte ale caror membri pot adauga cursuri noi. Separa grupurile multiple cu \';\'. De obicei \'cn=teachers,ou=staff,o=myorg\'';
$string['auth_ldap_creators_key'] = 'Creatori';
$string['auth_ldapdescription'] = 'Această modalitate face posibilă autentificarea pe un server LDAP extern. Dacă numele utilizatorului și parola sunt corecte, Totara crează intrarea unui nou utilizator în baza de date. Acest modul poate citi detaliile utilizatorului din LDAP și completa în avans, în Totara,  câmpurile dorite. la următoarele înregistrări vor fi verificate doar numele de utilizator și parola.';
$string['auth_ldap_expiration_desc'] = 'Selecteaza Nu sa dezactivezi verificarea parolelor expirate, sau LDAP pentru citirea timpul passwordexpiration direct din LDAP';
$string['auth_ldap_expiration_key'] = 'Expirare';
$string['auth_ldap_expiration_warning_desc'] = 'Numarul de zile inainte de expirarea parolei cand este emis un avertisment.';
$string['auth_ldap_expiration_warning_key'] = 'Avertisment expirare';
$string['auth_ldap_expireattr_desc'] = 'Optional: rescrie atributul ldap care stocheaza timpul de expirare al parolei';
$string['auth_ldap_expireattr_key'] = 'Atribut expirare';
$string['auth_ldapextrafields'] = 'Completarea acestor câmpuri este opțională. Aveți posibilitatea să completați în unele câmpuri ale utilizatorilor Totara cu informații preluate din  <b>câmpurile LDAP</b>specificate aici. <p>Dacă lăsați aceste câmpuri necompletate, atunci nu fi nicio informație de transferat din LDAP și se vor folosi setările inițiale din Totara. </p><p>În ambele situații, utilizatorul va putea completa în toate din aceste câmpuri, după ce se va înregistra</p>';
$string['auth_ldap_graceattr_desc'] = 'Optional: rescrie atributul gracelogin';
$string['auth_ldap_gracelogin_key'] = 'Atribut grace login';
$string['auth_ldap_gracelogins_desc'] = 'Activeaza suportul LDAP gracelogin. Dupa expirarea parolei utilizatorul se poate conecta pana cand gracelogin devine 0. Activarea acestei setari afiseaza mesajul grace login daca parola a expirat.';
$string['auth_ldap_gracelogins_key'] = 'Grace logins';
$string['auth_ldap_groupecreators'] = 'Lista de grupuri sau contexte ale caror membri pot adauga grupuri. Separa grupurile multiple cu \';\'. De obicei: \'cn=teachers,ou=staff,o=myorg\'';
$string['auth_ldap_groupecreators_key'] = 'Creatori grup';
$string['auth_ldap_host_url'] = 'Specifica gazda LDAP in format URL ca \'ldap://ldap.myorg.com\' sau \'ldaps://ldap.myorg.com\'. Separa servere multiple cu \';\' pentru a preveni aparitia erorilor.';
$string['auth_ldap_host_url_key'] = 'URL gazda';
$string['auth_ldap_ldap_encoding'] = 'Precizeaza codarea folosita de server-ul LDAP. Cel mai probabil utf-8, MS AD v2 foloseste codari implicite ca cp1252, cp1250 etc.';
$string['auth_ldap_ldap_encoding_key'] = 'Codare LDAP';
$string['auth_ldap_login_settings'] = 'Setari autentificare';
$string['auth_ldap_memberattribute'] = 'Optional: Rescrie atributul utilizator membru, cand utilizatorul apartine unui grup. De obicei \'member\'';
$string['auth_ldap_memberattribute_isdn'] = 'Optional: Rescrie manipularea valorilor atributelor de membru, 0 sau 1';
$string['auth_ldap_memberattribute_isdn_key'] = 'Atributul membru foloseste dn';
$string['auth_ldap_memberattribute_key'] = 'Atribut membru';
$string['auth_ldap_noconnect'] = 'Modulul LDAp nu se poate conecta la server: {$a}';
$string['auth_ldap_noconnect_all'] = 'Modulul LDAP nu se poate conecta la server: {$a}';
$string['auth_ldap_noextension'] = '<em>Modulul PHP LDAP nu este prezent. Asigura-te ca este instalat si activat daca vrei sa folosesti acest plugin de autentificare.</em>';
$string['auth_ldap_no_mbstring'] = 'Trebuie sa fie activa extensia mbstring ca sa genereai utilizatori in Active Directory.';
$string['auth_ldapnotinstalled'] = 'Nu se poate folosi autentificarea LDAP. Modulul PHP LDAP nu este instalat.';
$string['auth_ldap_objectclass'] = 'Optional: Rescrie objectClass folosita pentru numirea/cautarea utilizatorilor in ldap_user_type. In mod normal nu trebuie sa schimbi.';
$string['auth_ldap_objectclass_key'] = 'Object class';
$string['auth_ldap_opt_deref'] = 'Determina cum sunt manipulare pseudonimele in timpul cautarii. Selecteaza una din valorile urmatoare: "Nu" (LDAP_DEFER_NEVER) sau "DA" (LDAP_DEFER_ALWAYS)';
$string['auth_ldap_opt_deref_key'] = 'Nerecomandare pseudonime';
$string['auth_ldap_passtype'] = 'Specifica formatul parolei noi sau schimbate in serverul LDAP';
$string['auth_ldap_passtype_key'] = 'Format parolă';
$string['auth_ldap_passwdexpire_settings'] = 'Setari expirare parola LDAP.';
$string['auth_ldap_preventpassindb'] = 'Selectați da pentru a împiedica stocarea parolei în Baza de Date Totara.';
$string['auth_ldap_preventpassindb_key'] = 'Nu adauga parolele in cache';
$string['auth_ldap_rolecontext'] = '{$a->localname} context';
$string['auth_ldap_rolecontext_help'] = 'Context LDAP utilizat pentru selectare in maparea <i>{$a->localname}</i>.
Separați mai multe grupuri cu „;”. De obicei ceva de tipul "cn={$a->shortname},ou=staff,o=myorg".';
$string['auth_ldap_search_sub'] = 'Cauta utilizatorii din subcontexte';
$string['auth_ldap_search_sub_key'] = 'Cauta subcontexte';
$string['auth_ldap_server_settings'] = 'Setari server LDAP';
$string['auth_ldap_suspended_attribute'] = 'Optional: Daca exsta acest atribut va fi folosit pentru activarea/suspendarea contului de utilizator creat local.';
$string['auth_ldap_suspended_attribute_key'] = 'Atribut suspendat';
$string['auth_ldap_unsupportedusertype'] = 'functia auth:ladp user_create() nu accepta tipul de utilizator selectat: {$a}';
$string['auth_ldap_update_userinfo'] = 'Actualizează informațiile despre utilizator (nume, preume, adresă...) din LDAP în Totara. Specifică setările de care ai nevoie în  "Cartografierea Datelor".';
$string['auth_ldap_user_attribute'] = 'Optional: Rescrie atributul folosit pentru numirea/cautarea utilizatorilor. De obicei \'cn\'.';
$string['auth_ldap_user_attribute_key'] = 'Atribut utilizator';
$string['auth_ldap_user_exists'] = 'Numele de utilizator LDAP exista deja.';
$string['auth_ldap_user_settings'] = 'Setari cautare utilizator';
$string['auth_ldap_user_type'] = 'Selecteaza cum sunt stocati utilizatorii in LDAP. Aceasta setare specifica si cum functioneaza expirarea autentificarii, gace login si adaugarea utilizatorilor.';
$string['auth_ldap_user_type_key'] = 'Tip utilizator';
$string['auth_ldap_usertypeundefined'] = 'config.user_type nu este definit sau functia ldap_expirationtime2unix nu suporta tipul selectat!';
$string['auth_ldap_usertypeundefined2'] = 'config.user_type nu este definit sau functia ldap_expirationtime2unix nu suporta tipul selectat!';
$string['auth_ldap_version'] = 'Versiunea protocolului LDAP folosit de server-ul tau.';
$string['auth_ldap_version_key'] = 'Versiunea';
$string['auth_ntlmsso'] = 'NTLM SSO';
$string['auth_ntlmsso_enabled'] = 'Seteaza la da pentru Single Sign On folosind domeniu NTLM. <strong>Nota:</strong> necesita setari suplimentare ale serverului web ca sa functioneze, vezi <a href="http://docs.moodle.org/en/NTLM_authentication">http://docs.moodle.org/en/NTLM_authentication</a>';
$string['auth_ntlmsso_enabled_key'] = 'Activeaza';
$string['auth_ntlmsso_ie_fastpath'] = 'Seteaza pentru activarea caii rapide NTLM SSO (sare anumiti pasi daca browserul clientului este MS Internet Explorer).';
$string['auth_ntlmsso_ie_fastpath_attempt'] = 'Incearca NTLM cu toate browserele';
$string['auth_ntlmsso_ie_fastpath_key'] = 'Cale rapida MS IE?';
$string['auth_ntlmsso_ie_fastpath_yesattempt'] = 'Da, incearca NTLM in alte browsere';
$string['auth_ntlmsso_ie_fastpath_yesform'] = 'Da, toate celelalte browsere folosesc formularul standard de autentificare';
$string['auth_ntlmsso_maybeinvalidformat'] = 'Nu s-a putut extrage numele de utilizator din header-ul REMOTE_USER. Este corect formatul configurat?';
$string['auth_ntlmsso_missing_username'] = 'Trebuie sa specifici cel putin %username% in formatul numelui de utilizator extern';
$string['auth_ntlmsso_remoteuserformat'] = 'Daca ai ales NTLM in \'Tip autentificare\'poti specifica aici formatul numelui de utilizator extern. Daca nu completezi acest camp, se va folosi formatul implicit DOMAIN. Poti folosi substituentul optional <b>%domain%</b> pentru a specifica unde apare numele domeniului, si substituentul obligatoriu <b>%username%</b> pentru a specifica unde apare numele de utilizator.<br/><br/>Formate uzuale:
 <tt>%domain%username%</tt> (MS Windows implicit),
 <tt>%domain%/%username%</tt>
 <tt>%domain%+%username%</tt> si doar
 <tt>%username%</tt> (daca nu exista domeniu).';
$string['auth_ntlmsso_remoteuserformat_key'] = 'Format nume de utilizator extern';
$string['auth_ntlmsso_subnet'] = 'Daca este setata, se va incerca SSO doar cu clientii din aceasta subretea. Format: xxx.xxx.xxx.xxx/bitmask. Separa subretelele multiple cu \',\' (virgula).';
$string['auth_ntlmsso_subnet_key'] = 'Subretea';
$string['auth_ntlmsso_type'] = 'Metoda de autentificare configurata in serverul web pentru autentificarea utilizatorilor (daca ai dubii, alege NTLM)';
$string['auth_ntlmsso_type_key'] = 'Tip autentificare';
$string['cannotmaprole'] = 'Rolul „{$a->rolename}” nu poate fi mapat deoarece numele său scurt „{$a->shortname}” este prea lung și / sau conține cratime. Pentru a permite maparea acestuia, numele scurt trebuie redus la maximum {$a->charlimit} caractere și toate cratimele eliminate. <a href="{$a->link}">Editați rolul</a>';
$string['connectingldap'] = 'Conectare la serverul LDAP...';
$string['connectingldapsuccess'] = 'Conectarea la serverul LDAP s-a efectuat cu succes';
$string['creatingtemptable'] = 'Se genereaza tabelul temporar {$a}';
$string['didntfindexpiretime'] = 'functia password_expire() nu a gasit un timp de expirare';
$string['didntgetusersfromldap'] = 'Nu s-au primit utilizatori de la LDAP -- eroare? -- se iese';
$string['gotcountrecordsfromldap'] = 'S-au obtinut {$a} inregistrari de la LDAP';
$string['ldapnotconfigured'] = 'Adresa URL gazdă LDAP nu este configurată momentan';
$string['morethanoneuser'] = 'Ciudat! S-au gasit mai multe inregistrari de utilizator in ldap. Se foloseste prima inregistrare.';
$string['needbcmath'] = 'Ai nevoie de extensia BCMath ca s afolosesti grace logins cu Active Directory';
$string['needmbstring'] = 'Ai nevoie de extensia mbstring ca sa schimbi parole in Active Directory';
$string['nodnforusername'] = 'A aparut o eroare in user_update_password(). Nu exista DN pentru {$a->username}';
$string['noemail'] = 'S-a incercat trimiterea unui e-mail dar nu s-a reusit!';
$string['notcalledfromserver'] = 'Nu se poate apela de catre server-ul web!';
$string['noupdatestobedone'] = 'Nu sunt actualizari de facut';
$string['nouserentriestoremove'] = 'Nu sunt inregistrari ale utilizatorului de sters';
$string['nouserentriestorevive'] = 'Nu sunt inregistrari ale utilizatorului de reactivat';
$string['nouserstobeadded'] = 'Nu sunt inregistrari ale utilizatorului de adaugat';
$string['ntlmsso_attempting'] = 'Se incearca Single Sign On folosind NTLM';
$string['ntlmsso_failed'] = 'Autentificarea automata a esuat, incearca pagina normala de autentificare...';
$string['ntlmsso_isdisabled'] = 'SSO NTLM este dezactivat';
$string['ntlmsso_unknowntype'] = 'Tip ntlmsso necunoscut!';
$string['pagedresultsnotsupp'] = 'Rezultatele LADP nu sunt acceptate (fie versiunea PHP nu acceptă, fie ați configurat Totara să folosească versiunea 2 de protocol LDAP sau Totara nu se poate conecta la server-ul LDAP ca sa vada daca suportul este disponibil.)';
$string['pagesize'] = 'Asigurati-va ca aceasta valoare este mai mica decat setarea marimii limite returnata de serverul LDAP (numarul maxim de intrari care se pot returna intr-o singura interogare)';
$string['pagesize_key'] = 'Marime pagina';
$string['pluginname'] = 'Server LDAP';
$string['pluginnotenabled'] = 'Plugin-ul nu este activat!';
$string['renamingnotallowed'] = 'Redenumirea utilizatorilor nu este permisa in LDAP';
$string['rootdseerror'] = 'A aparut o eroare la interogarea rootDSE pentru Active Directory';
$string['start_tls'] = 'Foloseste serviciul LDAP normal (port 389) cu criptare TLS';
$string['start_tls_key'] = 'Foloseste TLS';
$string['syncroles'] = 'Sincronizați rolurile de sistem din LDAP';
$string['synctask'] = 'Sincronizarea utilizatorilor LDAP';
$string['systemrolemapping'] = 'Cartografierea rolurilor de sistem';
$string['updatepasserror'] = 'A aparut o eroare la user_update_password(). Cod eroare: {$a->errno}; Detalii eroare: {$a->errstring}';
$string['updatepasserrorexpire'] = 'A aparut o eroare citirea perioadei de expirare a parolei folosind user_update_password(). Cod eroare: {$a->errno}; Detalii eroare: {$a->errstring}';
$string['updatepasserrorexpiregrace'] = 'A aparut o eroare modificarea perioadei de expirare a parolei folosind user_update_password(). Cod eroare: {$a->errno}; Detalii eroare: {$a->errstring}';
$string['updateremfail'] = 'Eroare în actualizarea  înregistrărilor LDAP.
Cod de eroare:{$a->errno}; Eroare de string: {$a->errstring}<br/>Cheie ({$a->key}) - Valoare Totara anterioară: \'{$a->ouvalue}\' Valoare nouă: \'{$a->nuvalue}\'';
$string['updateremfailamb'] = 'Actualizare LDAP eșuată, câmp ambiguu {$a->key}; valoare Totara anterioară: \'{$a->ouvalue}\', valoare nouă: \'{$a->nuvalue}\'';
$string['updateremfailfield'] = 'Actualizarea LDAP nu a reușit. Câmp inexistent („{$a->ldapkey}”). Cheie ({$a->key}) - valoare veche: „{$a->ouvalue}” valoare nouă: „{$a->nuvalue}”';
$string['updateusernotfound'] = 'Nu s-a putut gasi utilizatorul in timpul actualizarii externe. Detalii: baza cautare: \'{$a->userdn}\'; filtru cautare: \'(objectClass=*)\'; atribute cautare: {$a->attribs}';
$string['useracctctrlerror'] = 'A aparut o eroare la apelarea userAccountControl pentru {$a}';
$string['user_activatenotsupportusertype'] = 'functia auth:ladp user_activate() nu accepta tipul de utilizator selectat: {$a}';
$string['user_disablenotsupportusertype'] = 'functia auth:ladp user_disable() nu accepta tipul de utilizator selectat: {$a}';
$string['userentriestoadd'] = 'Numarul de intrari de utilizator care se vor adauga: {$a}';
$string['userentriestoremove'] = 'Numarul de intrari de utilizator care se vor sterge: {$a}';
$string['userentriestorevive'] = 'Numarul de intrari de utilizator care se vor reactiva: {$a}';
$string['userentriestoupdate'] = 'Numarul de intrari de utilizator care se vor actualiza: {$a}';
$string['usernotfound'] = 'Utilizatorul nu s-a gasit in LDAP';
