<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_lti', language 'ro', branch 'MOODLE_36_STABLE'
 *
 * @package   enrol_lti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowframeembedding'] = 'Nota: Este recomandat ca administratorul site-ului sa activeze setarea "Permite incadrare cadre", ca uneltele sa fie afisate intr-un cadru si nu intr-o fereastra noua';
$string['authltimustbeenabled'] = 'Nota: Acest plugin necesita si activarea plugin-ului de autentificare LTI.';
$string['cartridgeurl'] = 'URL Cartridge';
$string['couldnotestablishproxy'] = 'Nu se poate stabili o conexiune cu serverul proxy al clientului';
$string['enrolenddate'] = 'Data încheierii';
$string['enrolenddateerror'] = 'Data încheierii înscrierilor nu poate fi înaintea datei de începere.';
$string['enrolenddate_help'] = 'Dacă este activat, utilizatorii pot aceesa doar până în această dată.';
$string['enrolisdisabled'] = 'Plugin-ul \'Publish as LTI tool\' este dezactivat';
$string['enrolmentfinished'] = 'S-a încheiat înscrierea.';
$string['enrolmentnotstarted'] = 'Înscrierea nu a început.';
$string['enrolperiod'] = 'Durata înscrierii';
$string['enrolperiod_help'] = 'Perioada de timp cat este valabila inscrierea, incepand din momentul in care utilizatorul se inscrie in sistemul extern, Daca este dazactivata perioada de inscriere este nedeterminata.';
$string['enrolstartdate'] = 'Data începerii';
$string['enrolstartdate_help'] = 'Dacă este activă această setare, utilizatorii au acces doar începând din această dată';
$string['failedrequest'] = 'Cererea a esuat. Motiv: {$a->reason}';
$string['frameembeddingnotenabled'] = 'Ca sa accesezi instrumentul, apasa pe link-ul de mai jos.';
$string['gradesync'] = 'Sincronizarea notei';
$string['gradesync_help'] = 'Daca notele de la instrument sunt trimise catre sistemul extern (client LTI).';
$string['incorrecttoken'] = 'Token-ul nu a fost corect. Verifica URL-ul si mai incearca sau contacteaza administratorul uneltei,';
$string['invalidrequest'] = 'Cererea nu este validă';
$string['invalidtoolconsumer'] = 'Client nevalid instrument';
$string['launchdetails'] = 'Detalii lansare';
$string['launchdetails_help'] = 'Un URL de configurare si o parola sunt necesare pentru configurarea acestei unelte,';
$string['launchurl'] = 'Lansați adresa URL';
$string['lti:config'] = 'Configurează instanțele \'Publish as LTI tool\'';
$string['lti:unenrol'] = 'Scoate utilizatorii din curs';
$string['maxenrolled'] = 'Numărul maxim de utilizatori înscriși';
$string['maxenrolled_help'] = 'Numarul maxim de utilizatori externi care pot accesa acest instrument. Daca este setat ca zero numarul de inscrieri este nelimitat,';
$string['maxenrolledreached'] = 'Numarul maxim de utilizatori externi care pot accesa acest instrument a fost atins.';
$string['membersync'] = 'Sincronizarea utilizatorilor';
$string['membersync_help'] = 'Daca o sarcina programata sincronizeaza utilizatorii inscrisi in sistemul extern cu inscrierile din acest curs, adaugand cate un cont pentru fiecare utilizator cum este necesar, si inscriindu-i sau scotandu-i din curs dupa cum este necesar.

Daca este setat ca nu, in momentul in care un utilizator extern acceseaza instrumentul un cont se adauga automat si utlizatorii vor fi inscrisi automat.';
$string['membersyncmode'] = 'Mod sincronizare utilizator';
$string['membersyncmodeenrolandunenrol'] = 'Inscrie nou si scoate utilizatorii lipsa';
$string['membersyncmodeenrolnew'] = 'Înscrieți utilizatori noi';
$string['membersyncmode_help'] = 'Daca utilizatorii externe trebuie inscrisi sau scosi din acest curs.';
$string['membersyncmodeunenrolmissing'] = 'Scoate utilizatorii care lipsesc';
$string['notoolsprovided'] = 'Nu exista unelte';
$string['opentool'] = 'Instrument deschis';
$string['pluginname'] = 'Publica ca instrument LTI (Experimental)';
$string['pluginname_desc'] = 'Plugin-ul \'Publica ca instrument LTI\', impreuna cu plugin-ul de autentificare LTI, permite utilizatorilor externi sa acceseze cursurile si activitatile selectate. Cu alte cuvinte Totara functioneaza ca un furnizor de instrumente LTI.';
$string['registration'] = 'Inregistrare instrument publicat';
$string['registrationurl'] = 'Înregistrare URL';
$string['registrationurl_help'] = 'Daca este folosit un URL de inregistrare (numit si proxy URL), atunci instrumentul este configurat automat.';
$string['remotesystem'] = 'Sistem extern';
$string['requirecompletion'] = 'Completarea cursului sau a activitatii este necesara inainte de sincronizarea notelor';
$string['returnurlnotset'] = 'URL-ul de intoarcere nu este setat.';
$string['roleinstructor'] = 'Rol pentru profesor';
$string['roleinstructor_help'] = 'Rolul atribuit in instrument pentru profesorul extern.';
$string['rolelearner'] = 'Rol pentru student';
$string['rolelearner_help'] = 'Rolul atribuit in instrument pentru cursantul extern.';
$string['secret'] = 'Secret';
$string['secret_help'] = 'Un sir de caractere care este comun cu sistemul extern (client LTI) pentru a permite accesul la instrument.';
$string['sharedexternaltools'] = 'Publicate ca unelte LTI';
$string['successfulregistration'] = 'Înregistrare cu succes';
$string['tasksyncgrades'] = 'Publica ca instrument LTI de sincronizare note';
$string['tasksyncmembers'] = 'Publica ca instrument LTI de sincronizare utilizatori';
$string['toolsprovided'] = 'Unelte publicate';
$string['toolsprovided_help'] = 'Un instrument se poate imparti cu un alt site folosind detaliile de lansare sau URL-ul de inregistrare';
$string['tooltobeprovided'] = 'Unelte care se vor publica';
$string['toolurl'] = 'URL tool';
$string['userdefaultvalues'] = 'Valorile implicite ale utilizatorului';
