<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'grading', language 'ro', branch 'MOODLE_36_STABLE'
 *
 * @package   grading
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activemethodinfo'] = '\'{$a->method}\' este selectat ca si metoda de evaluare activa pentru domeniul \'{$a->area}\'';
$string['activemethodinfonone'] = 'Nu exista metoda de evaluare avansata selectata pentru domeniul \'{$a->area}\'. Vor fi utilizate evaluari simple.';
$string['changeactivemethod'] = 'Modificati metoda de evaluare activa la';
$string['clicktoclose'] = 'Apasati click pentru a inchide';
$string['exc_gradingformelement'] = 'Nu este posibil sa dovediti elementul de formular de evaluare';
$string['formnotavailable'] = 'Metoda avansata de evaluare a fost selectata pentru utilizare dar formularul de evaluare nu este disponibil inca. Este posibil sa aveti nevoie sa definiti mai intai printr-un link la Administrare.';
$string['gradingformunavailable'] = 'Va rugam sa retineti: formularul de evaluare avansat nu este pregatit la acest moment. Metoda de evaluare simpla va fi utilizata pana cand formularul are un status valid.';
$string['gradingmanagement'] = 'Evaluare avansata';
$string['gradingmanagementtitle'] = 'Evaluare avansata: {$a->componenta} ({$a->domeniu})';
$string['gradingmethod'] = 'Metoda de evaluare';
$string['gradingmethod_help'] = 'Alegeti metoda de evaluare avansata care trebuie utilizata pentru calcularea notelor in contextul dat.

Pentru a dezactiva evaluarea avansata si comuta inapoi la mecanismul de evaluare implicit, alegeti \'Evaluare directa simpla\'.';
$string['gradingmethodnone'] = 'Evaluare simpla directa';
$string['gradingmethods'] = 'Metode de evaluare';
$string['manageactionclone'] = 'Creati un nou formular de evaluare alegand un sablon';
$string['manageactiondelete'] = 'Stergeti formularul definit in acest moment';
$string['manageactiondeleteconfirm'] = 'Sunteti pe care sa stergeti formularul de evaluare \'{$a->numele formularului}\' si toate informatiile asociate din \'{$a->component} ({$a->area})\'. Va rugam sa va asigurati ca intelegeti urmatoarele consecinte:

* Nu exista nici o modalitate de a anula aceasta operatie.
* Puteti comuta la o alta metoda de evaluare ce include \'Evaluarea directa simpla\' fara sa stergeti acest formular.
* Toate informatiile despre cum toate formularele sunt completate, se vor pierde.
* Notele calculate stocate in catalog nu vor fi afectate. Cu toate acestea, explicatiile despre cum au fost calculate, nu vor fi disponibile.
* Aceasta operatie nu afecteaza copiile eventuale a acestui formular in alte activitati.';
$string['manageactiondeletedone'] = 'Formularul a fost sters cu succes';
$string['manageactionedit'] = 'Editati definitia formularului actuala.';
$string['manageactionnew'] = 'Definiti de la inceput noul formular de evaluare';
$string['manageactionshare'] = 'Publicati formularul ca un nou sablon';
$string['manageactionshareconfirm'] = 'Sunteti pe cale sa salvati o copie a formularului de evaluare  \'{$a}\' ca si un nou sablon public. Alti utilizatori a site-ului Dvs. vor fi capabili sa creeze noi formulare de evaluare in activitatile sale, plecand de la acel sablon.';
$string['manageactionsharedone'] = 'Formularul a fost salvat cu succes ca si sablon';
$string['noitemid'] = 'Evaluarea nu este posibila. Elementul de evaluare nu exista.';
$string['nosharedformfound'] = 'Niciun sablon nu a fost gasit';
$string['searchownforms'] = 'includeti propriile formulare';
$string['searchtemplate'] = 'Cautare de formulare de evaluare';
$string['searchtemplate_help'] = 'Puteti cauta un formular de evaluare si sa il folositi aici ca si sablon pentru noua evaluare. Pur si simplu tastati cuvintele care ar trebui sa apara undeva la numele formularului, la descrierea sa sau chiar in interiorul formularului. Pentru a da o cautare dupa o fraza, puneti intreaga intrebare intre ghilimele.

In mod implicit, doar formularele de evaluare care au fost salvate ca sabloane comune sunt incluse in rezultatele cautarii. Puteti de asemenea sa includeti toate formularele de evaluare in rezultatele cautarii. In acest mod, puteti pur si simplu sa reutilizati formularele de evaluare fara partajarea acestora. Doar formularele marcate ca \'Gata de utilizare\' poate fi reutilizata in acest mod.';
$string['statusdraft'] = 'Schita';
$string['statusready'] = 'Gata pentru utilizare';
$string['templatedelete'] = 'Stergeti';
$string['templatedeleteconfirm'] = 'Sunteti pe cale sa stergeti sablonul partajat \'{$a}\'. Stergand un sablon asta nu afeceaza formularele existente ce au fost create.';
$string['templateedit'] = 'Editati';
$string['templatepick'] = 'Utilizati acest sablon';
$string['templatepickconfirm'] = 'Doriti sa utilizati formularul de evaluare \'{$a->formname}\' ca si sablon pentru noul formular de evaluare in \'{$a->component} ({$a->area})\'?';
$string['templatepickownform'] = 'Utilizati acest formular ca si sablon';
$string['templatesource'] = 'Locatie: {$a->component} ({$a->area})';
$string['templatetypeown'] = 'Propriul formular';
$string['templatetypeshared'] = 'Sablon impartasit';
