<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'ro', branch 'MOODLE_36_STABLE'
 *
 * @package   question
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Actiune';
$string['addanotherhint'] = 'Adauga un nou indiciu';
$string['addcategory'] = 'Adauga categorie';
$string['additionalexportoptions'] = 'Opțiuni suplimentare de exportare';
$string['additionalimportoptions'] = 'Opțiuni suplimentare de importare';
$string['addmorechoiceblanks'] = 'Spatii libere pentru {no} mai multe optiuni';
$string['adminreport'] = 'Raport despre eventualele probleme apărute în baza de date cu întrebări.';
$string['advancedsearchoptions'] = 'Optiuni de cautare';
$string['alltries'] = 'Toate incercarile';
$string['answer'] = 'Raspuns';
$string['answers'] = 'Raspunsuri';
$string['answersaved'] = 'Raspuns salvat';
$string['attemptfinished'] = 'Incercare finalizata';
$string['attemptfinishedsubmitting'] = 'Incercare finalizata transmisa:';
$string['attemptoptions'] = 'Incercare optiuni';
$string['availableq'] = 'Disponibil?';
$string['badbase'] = 'Baza gresita inainte **: {$a}**';
$string['behaviour'] = 'Comportament';
$string['behaviourbeingused'] = 'Comportament in uz: {$a}';
$string['broken'] = 'Aceasta reprezintă un "broken link" adică o legătură la un fişier inexistent';
$string['byandon'] = 'de la <em>{$a->user}</em> la ora <em>{$a->time}</em>';
$string['cannotcopybackup'] = 'Nu s-a putut copia fisierul de rezerva';
$string['cannotcreate'] = 'Nu s-a putut crea o noua intrare in tabelul intrebare_incercari';
$string['cannotcreatepath'] = 'Nu se poate crea cale: {$a}';
$string['cannotdeletebehaviourinuse'] = 'Nu puteti sterge comportamentul\'{$a}\'.Este utilizat de incercari de intrebare.';
$string['cannotdeletecate'] = 'Nu puteti sterge aceasta categorie, este categoria implicita pentru acest context.';
$string['cannotdeleteneededbehaviour'] = 'Nu se poate sterge comportamentul intrebarii \'{$a}\'. Exista si alte comportamente instalate care se bazeaza pe ea.';
$string['cannotdeleteqtypeinuse'] = 'Nu puteţi şterge tipul de întrebare \'{$a}\'. Există întrebări de acest tip în baza de date cu întrebări.';
$string['cannotdeleteqtypeneeded'] = 'Nu puteţi şterge tipul de întrebare \'{$a}\'. Există alte tipuri de întrebări instalate care derivă din el.';
$string['cannotenable'] = 'Tipul de intrebare {$a} nu poate fi creat direct.';
$string['cannotenablebehaviour'] = 'Comportamentul intrebarii {$a} nu poate fi utilizat direct. Acesta este numai pentru uz intern.';
$string['cannotfindcate'] = 'Nu s-a putut gasi inregistrarea categoriei';
$string['cannotfindquestionfile'] = 'Nu s-a putut gasi intrebare fisier de date in zip';
$string['cannotgetdsfordependent'] = 'Nu se poate obtine setul de date specificat pentru o intrebare dependenta de setul  date! (intrebare : {$a->id}, elementsetdate: {$a->item})';
$string['cannotgetdsforquestion'] = 'Nu se poate obtine setul de date specificat pentru o intrebare calculata! (intrebare: {$a})';
$string['cannothidequestion'] = 'Nu a fost in masura sa ascunda intrebarea';
$string['cannotimportformat'] = 'Ne pare rau, importul acestui format nu este inca implementat!';
$string['cannotinsertquestion'] = 'Nu s-a putut introduce o noua intrebare!';
$string['cannotinsertquestioncatecontext'] = 'Nu s-a putut introduce noua categorie de intrebare {$a->cat} idcontext ilegal {$a->ctx}';
$string['cannotloadquestion'] = 'Intrebarea nu poate fi incarcata';
$string['cannotmovequestion'] = 'Nu puteti folosi acest script pentru a muta intrebari care au fisiere asociate cu ele din diferite domenii.';
$string['cannotopenforwriting'] = 'Nu se poate deschide pentru scriere : {$a}';
$string['cannotpreview'] = 'Nu puteti previzualiza intrebarea!';
$string['cannotread'] = 'Nu se poate citi fişierul de import (sau fişierul este gol)';
$string['cannotretrieveqcat'] = 'Nu s-a putut prelua categoria de intrebare';
$string['cannotunhidequestion'] = 'Nu s-a reusit reafisarea intrebarii.';
$string['cannotunzip'] = 'Nu s-a putut dezarhiva fisierul.';
$string['cannotwriteto'] = 'Nu se poat scrie intrebari exportate catre {$a}';
$string['categories'] = 'Categorii';
$string['category'] = 'Categorie';
$string['categorycurrent'] = 'Categoria curentă';
$string['categorycurrentuse'] = 'Folosiți această categorie';
$string['categorydoesnotexist'] = 'Această categorie nu există';
$string['categoryinfo'] = 'Info categorie';
$string['categorymove'] = 'Categoria \'{$a->name}\' conţine {$a->count} întrebari (unele pot fi intrebari ascunse sau intrebarii folosite aleatoriu in test). Alege altă categorie în care să le muţi.';
$string['categorymoveto'] = 'Salvați în această categorie';
$string['categorynameandcount'] = '{$a->name} ({$a->count})';
$string['categorynamecantbeblank'] = 'Numele categoriei nu poate fi spatiu gol.';
$string['changeoptions'] = 'Modifica optiuni';
$string['changepublishstatuscat'] = '<a href="{$a->caturl}">Categoria "{$a->name}"</a> din cursul "{$a->coursename}" îşi va modifica opţiunea de partajare din <strong>{$a->changefrom} în {$a->changeto}</strong>.';
$string['check'] = 'Verifica';
$string['chooseqtypetoadd'] = 'Alegeti un tip de intrebare pentru a adauga';
$string['clearwrongparts'] = 'Sterge raspunsurile incorecte';
$string['clickflag'] = 'Marcheaza intrebarea';
$string['clicktoflag'] = 'Marcheaza aceasta intrebare pentru referinte pentru viitor';
$string['clicktounflag'] = 'Elimina marcaj';
$string['clickunflag'] = 'Elimina marcaj';
$string['closepreview'] = 'Inchide previzualizare';
$string['combinedfeedback'] = 'Feedback combinat';
$string['comment'] = 'Comentariu';
$string['commented'] = 'Comentat: {$a}';
$string['commentormark'] = 'Scrie un comentariu sau rescrie nota';
$string['comments'] = 'Comentarii';
$string['commentx'] = 'Comentariu: {$a}';
$string['complete'] = 'Complete';
$string['contexterror'] = 'Nu ar fi trebuit sa ajungi aici dacă nu muti o categorie la un alt context.';
$string['copy'] = 'Copiați de la {$a} și schimbă legătura';
$string['correct'] = 'Corect';
$string['correctfeedback'] = 'Pentru orice raspuns corect';
$string['correctfeedbackdefault'] = 'Raspunsul dvs este corect.';
$string['created'] = 'Creat';
$string['createdby'] = 'Creat de';
$string['createdmodifiedheader'] = 'Creat/Ultima salvare';
$string['createnewquestion'] = 'Creaza o noua intrebare  ...';
$string['cwrqpfs'] = 'Selectare aleatorie de întrebări din sub-categorii';
$string['cwrqpfsinfo'] = '<p>In timpul upgrade-ului la Moodle 1.9 vom separa categoriile de intrebare in
contexte diferite. Unele categorii de intrebari si intrebari cu privire la site-ul dvs. vor trebui sa aiba
partajare schimbat. Acest lucru este necesar in cazul rar in care una sau mai multe intrebari \'aleatorii\' intr-un test sunt setate pentru a selecta dintr-un amestec
de categorii comune si neimpartasite (cum este cazul de pe acest site). Acest lucru se intampla cand intrebari\'aleatorii\'  este setat pentru a selecta
din subcategorii si una sau mai multe subcategorii au un statut diferit de partajare in categoria parinte din care
intrebarea aleatoare este creata.</p>
<p>Urmatoarele categorii de intrebare, de la care intrebari \'aleatorii\' din categoriile parinte de la care selecteaza intrebari,
vor avea statusul comun schimbat in acelasi status comun ca a categoriei cu intrebare\'aleatorie\'
pe actualizarea la Moodle 1.9. Urmatoarele categorii vor avea statusul comun schimbat. Intrebari care sunt
afectate vor continua sa lucreze in toate teste existente pana cand le eliminati din aceste teste.</p>';
$string['cwrqpfsnoprob'] = 'Nicio categorie de intrebare din site-ul dvs. nu sunt afectate de problema \'Intrebari aleatoare selectand intrebari din subcategorii\'.';
$string['decimalplacesingrades'] = 'Note cu zecimale';
$string['defaultfor'] = 'Implicit pentru {$a}';
$string['defaultinfofor'] = 'Categoria implicită pentru întrebările partajate în contextul \'{$a}\'.';
$string['defaultmark'] = 'Marcheaza implicit';
$string['defaultmarkmustbepositive'] = 'Nota implicita trebuie sa fie pozitiva.';
$string['deletecoursecategorywithquestions'] = 'În banca de întrebări există întrebări asociate cu această categorie de cursuri. Continuarea acestei acţiuni va determina ştergerea acelor întrebări. Dacă doriţi puteţi să mutaţi acele întrebări în altă categorie utilizând interfaţa băncii de întrebări.';
$string['deletequestioncheck'] = 'Sunteti absolut sigur ca doriti sa stergeti \'{$a}\'?';
$string['deletequestionscheck'] = '<p>Sunteti absolut sigur ca doriti sa stergeti urmatoarele intrebari?</p>
<p>{$a}</p>';
$string['deletingbehaviour'] = 'Stergerea comportamentului de intrebare \'{$a}\'';
$string['deletingqtype'] = 'Stergerea tipului de intrebare \'{$a}\'';
$string['didnotmatchanyanswer'] = '[Nu se potriveste niciun raspuns]';
$string['disabled'] = 'Dezactivat';
$string['displayoptions'] = 'Afisare optiuni';
$string['disterror'] = 'Distributia {$a} a cauzat probleme';
$string['donothing'] = 'Nu copia fişiere, nu muta fişiere, nu modifica linkuri.';
$string['editcategories'] = 'Editare categorii';
$string['editcategories_help'] = 'Decat sa pastrati totul intr-o lista mare mai degraba, intrebarile pot fi aranjate pe categorii si subcategorii.

Fiecare categorie are un context care determina cand pot fi folosite intrebarile din categorie:

* Context activitate - intrebari disponibile numai in modulul de activitate
* Context curs - Intrebari disponibile in toate modulele de activitate in curs
* Context categorie curs - Intrebari disponibile in toate modulele de activitate si cursuri din categoria curs
* Context sistem - Intrebari disponibile in toate cursurile si activităatile de pe site

Categoriile sunt, de asemenea, folosite pentru intrebari aleatorii, asa cum intrebarile sunt selectate dintr-o anumita categorie.';
$string['editcategories_link'] = 'intrebare/categorie';
$string['editcategory'] = 'Editare categorie';
$string['editingcategory'] = 'Se modifică o categorie';
$string['editingquestion'] = 'Se modifică o întrebare';
$string['editquestion'] = 'Editare intrebare';
$string['editquestions'] = 'Editeaza intrebari';
$string['editthiscategory'] = 'Editează această categorie';
$string['emptyxml'] = 'Eroare necunoscuta - goleste imsmanifest.xml';
$string['enabled'] = 'Activat';
$string['erroraccessingcontext'] = 'Contextul nu poate fi accesat';
$string['errordeletingquestionsfromcategory'] = 'Eroare la ștergerea unor întrebări din categoria {$a}.';
$string['errorduringpost'] = 'A aparut o eroare in timpul post-procesarii!';
$string['errorduringpre'] = 'A aparut o eroare in timpul pre-procesarii!';
$string['errorduringproc'] = 'A aparut o eroare in timpul procesarii!';
$string['errorduringregrade'] = 'Nu se poate renota intrebarea {$a->qid}, o sa precizeze {$a->stateid}.';
$string['errorfilecannotbecopied'] = 'Eroare: nu se poate copia fișierul {$a}.';
$string['errorfilecannotbemoved'] = 'Eroare: nu se poate muta fișierul {$a}.';
$string['errorfileschanged'] = 'Eroare: fisiere legate de la intrebari s-au schimbat de cand forma a fost afisata.';
$string['erroritemappearsmorethanoncewithdifferentweight'] = 'Întrebarea ({$a}) apare de mai multe ori cu ponderi diferite în diferite locuri în casdrul testului. Acest lucru nu este acceptat în prezent în raportul statistic, iar statisticile pentru această întrebare pot deveni incorecte.';
$string['errormanualgradeoutofrange'] = 'Nota {$a->grade} nu se încadrează în intervalul 0 - {$a->maxgrade} pentru întrebarea {$a->name}. Nici punctajul nici comentariile nu vor fi salvate.';
$string['errormovingquestions'] = 'S-a produs o eroare la realizarea operaţiunii de mutare a întrebărilor {$a}.';
$string['errorpostprocess'] = 'A aparut o eroare in timpul post-procesarii!';
$string['errorpreprocess'] = 'aparut o eroare in timpul pre-procesarii!';
$string['errorprocess'] = 'A aparut o eroare in timpul procesarii!';
$string['errorprocessingresponses'] = 'S-a produs o eroare în timpul procesării răspunsurilor dumneavoastră.';
$string['errorsavingcomment'] = 'Eroare întâmpinată la salvarea comentarilor pentru întrebarea {$a->name} în baza de date.';
$string['errorsavingflags'] = 'Eroare la salvarea starii marcarii.';
$string['errorupdatingattempt'] = 'Eroare la actualizarea propunerii {$a->id} în baza de date';
$string['eventquestioncategorycreated'] = 'Categoria de intrebari a fost creata';
$string['export'] = 'Export';
$string['exportcategory'] = 'Exportă categoria';
$string['exportcategory_help'] = 'Această setare stabilește din ce categorie  vor fi luate întrebările exportate.

Anumite formate de import, cum ar fi GIFT și Moodle XML, permit categoriei  și datelor despre context  să fie incluse în fișierul de export, permițându-le (opțional) să fie create din nou la import. În cazul în care este necesar, căsuțele corespunzătoare trebuie bifate.';
$string['exporterror'] = 'Apar erori in timpul exportarii!';
$string['exportfilename'] = 'întrebări';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['exportquestions'] = 'Exporta intrebari in fisier';
$string['exportquestions_help'] = 'Aceasta functie permite exportul unei categorii complete (si oricarei subcategorii) de intrebari la fisier. Vă rugam sa retineti ca, in functie de formatul de fisier selectat, unele date de intrebare si anumite tipuri de intrebari pot sa nu fie exportate.';
$string['exportquestions_link'] = 'intrebare/export';
$string['feedback'] = 'Feedback';
$string['filecantmovefrom'] = 'Fisierele de intrebari nu pot fi mutat deoarece nu aveti permisiunea de a sterge fisierele de pe locul de pe care incercati sa mutati intrebari.';
$string['filecantmoveto'] = 'Fisierele de intrebare nu pot fi mutate sau copiate deoarece nu aveti permisiunea de a adauga fisiere la locul la care incercati sa mutati intrebari.';
$string['fileformat'] = 'Format fisier';
$string['filesareacourse'] = 'Fișiere curs';
$string['filesareasite'] = 'Fișiere site';
$string['filestomove'] = 'Mutați / copiați fișiere la {$a}?';
$string['fillincorrect'] = 'Completati cu raspunsuri corecte';
$string['firsttry'] = 'Prima incercare';
$string['flagged'] = 'Marcat';
$string['flagthisquestion'] = 'Marcheaza aceasta intrebare';
$string['formquestionnotinids'] = 'Formularul contine o intrebare care nu este in lista de ID-uri de intrebari';
$string['fractionsnomax'] = 'Una din întrebări trebuie să aibă un punctaj de 100% astfel încât să fie posibilă obţinerea unei note maxime la această întrebare.';
$string['generalfeedback'] = 'Feedback general';
$string['generalfeedback_help'] = 'Feedback-ul general este prezentat studentului dupa ce au finalizat intrebarile. Spre deosebire de feedback-ul specific, care depinde de tipul intrebarii respectiv si raspunsul studentului, acelasi feedback text general este prezentat tuturor studentilor.

Puteti utiliza feedback-ul general pentru a oferi studentilor un raspuns complet lucrat si probabil un link catre mai multe informatii pe care le pot folosi in cazul in care nu au inteles intrebarile.';
$string['getcategoryfromfile'] = 'Obţine categorie din fişier';
$string['getcontextfromfile'] = 'Obţine context din fişier';
$string['hintn'] = 'Indiciu {no}';
$string['hintnoptions'] = 'Indiciu {no} optiuni';
$string['hinttext'] = 'Indiciu text';
$string['howquestionsbehave'] = 'Cum se comporta intrebarile';
$string['howquestionsbehave_help'] = 'Studentii pot interactiona cu intrebarile din test in diferite moduri.De exemplu, ati putea dori ca elevii sa transmita raspunsul la fiecare intrebare si apoi sa incheie intreagul testul, inainte ca orice sa fie notat sau sa primesc orice feedback. Acesta ar fi modul \'Feedback amanat\'.

Alternativ, ati putea dori ca elevii sa transmita fiecare intrebare pentru a obtine imediat un feedback, iar daca nu raspund corect din prima, sa aiba o alta incercare pentru o nota mai mica. Acesta ar fi modul \'Interactiv cu multiple incercari\'.

Acestea sunt, probabil, cele mai frecvente doua moduri de comportament utilizate.';
$string['ignorebroken'] = 'Ignorați legăturile întrerupte';
$string['import'] = 'Import';
$string['importcategory'] = 'Importa categorie';
$string['importcategory_help'] = 'Această setare determină categoria în care vor merge întrebările importate.

Anumite formate de import, cum ar fi GIFTși Moodle XML, pot include categorii și contexte de date în fișierul de import. Pentru a face uz de aceste date, mai degrabă decât de categoria selectată, căsuțele corespunzătoare trebuie bifate. În cazul în care categoriile specificate în fișierul de import nu există, ele vor fi create.';
$string['importerror'] = 'A aparut o eroare in timpul procesarii importului';
$string['importerrorquestion'] = 'Eroare importarea intrebare';
$string['importfromcoursefiles'] = '... sau alege un fisier curs pentru a importare.';
$string['importfromupload'] = 'Selectati un fisier pentru incarcare ...';
$string['importingquestions'] = 'Importarea {$a} intrebari din fisier';
$string['importparseerror'] = 'S-a gasit eroare(i) analizand fisierului de importat. Nicio intrebare nu a fost inca importata. Pentru a importa orice intrebari bune, incercati sa setati din nou \'Opriti la eroare\' la \'Nu\'';
$string['importquestions'] = 'Importa intrebari din fisier';
$string['importquestions_help'] = 'Aceasta functie permite intrebari intr-o varietate de formate pentru a fi importate prin fisier text. Retineti ca fisierul trebuie sa utilizeze codificarea UTF-8.';
$string['importquestions_link'] = 'intrebare/import';
$string['importwrongfiletype'] = 'Tipul de fisier pe care l-ati selectat ({$a->actualtype}) nu se potrivește cu tipul asteptat de acest format de import ({$a->expectedtype}).';
$string['impossiblechar'] = 'Caracter imposibil {$a} detectat ca si caracter paranteza';
$string['includesubcategories'] = 'De asemenea, arata intrebari din subcategorii';
$string['incorrect'] = 'Incorect';
$string['incorrectfeedback'] = 'Pentru orice raspuns incorect';
$string['incorrectfeedbackdefault'] = 'Raspunsul dvs. este incorect.';
$string['information'] = 'Informatie';
$string['invalidanswer'] = 'Raspuns incomplet';
$string['invalidarg'] = 'Nu sunt argumente valide furnizate sau configurare incorecta a serverului';
$string['invalidcategoryidforparent'] = 'Categorie id nevalida pentru parinte!';
$string['invalidcategoryidtomove'] = 'Categorie id nevalid pentru mutare!';
$string['invalidconfirm'] = 'Sir-ul de confirmare a fost incorect';
$string['invalidcontextinhasanyquestions'] = 'Context invalid a trecut la intrebare_context_are_intrebari.';
$string['invalidgrade'] = 'Notele nu se potrivesc cu optiuni note - sari intrebare .';
$string['invalidpenalty'] = 'Penalizare nevalida';
$string['invalidwizardpage'] = 'Incorect sau pagina specificata nespecializata!';
$string['lastmodifiedby'] = 'Ultima modificare de';
$string['lasttry'] = 'Ultima incercare';
$string['linkedfiledoesntexist'] = 'Fişierul referit {$a} nu există';
$string['makechildof'] = 'Trasformă în subordonat al \'{$a}\'';
$string['makecopy'] = 'Fa o copie';
$string['maketoplevelitem'] = 'Trasferă pe primul nivel';
$string['manualgradeinvalidformat'] = 'Acesta nu este un număr valid.';
$string['manualgradeoutofrange'] = 'Aceasta nota este in afara intervalului valid.';
$string['manuallygraded'] = 'Notat manual {$a->mark} wcu comentariu: {$a->comment}';
$string['mark'] = 'Marcat';
$string['markedoutof'] = 'Marcat din';
$string['markedoutofmax'] = 'Marcat din {$a}';
$string['markoutofmax'] = 'Marcat {$a->mark} din {$a->max}';
$string['marks'] = 'Marcari';
$string['matchgrades'] = 'Potriveste note';
$string['matchgradeserror'] = 'Eroare in cazul in care nota nu este enumerata';
$string['matchgrades_help'] = 'Notele importate trebuie sa se potrivesca cu una din lista fixa de note valabile - 100, 90, 80, 75, 70, 66.666, 60, 50, 40, 33.333, 30, 25, 20, 16.666, 14.2857, 12.5, 11.111, 10, 5, 0 (valori, de asemenea, negative). Daca nu, exista doua optiuni:

* Eroare in cazul in care nota nu este enumerata - Daca o intrebare contine orice nota care nu se regaseste in lista o eroare este afisata si aceasta intrebare nu va fi importata
* Nota cea mai apropiata nu este enumerata - In cazul in care se gaseste o nota care nu se potriveste cu o valoare din lista, nota este schimbat cu cea mai apropiata valoare de potrivire din lista';
$string['matchgradesnearest'] = 'Nota cea mai apropiata in cazul in care nu este enumerata';
$string['missingcourseorcmid'] = 'Trebuie furnizat ID-ul cursului sau ID-ul cm pentru a folosi functia print_question.';
$string['missingcourseorcmidtolink'] = 'Trebuie furnizat ID-ul cursului sau ID-ul cm pentru a folosi functia get_question_edit_link.';
$string['missingimportantcode'] = 'Acest tip de întrebare nu are un cod important şi anume {$a}.';
$string['missingoption'] = 'Acestei intrebari {$a} ii lipsesc optiunile';
$string['modified'] = 'Ultima salvare';
$string['move'] = 'Mută din {$a} şi schimbă linkuri.';
$string['movecategory'] = 'Mută Categorie';
$string['movedquestionsandcategories'] = 'Întrebările şi categoriile de întrebări au fost transferate din {$a->oldplace} în {$a->newplace}.';
$string['movelinksonly'] = 'Schimbaţi locaţia de destinaţie a link-ului, nu transferaţi sau copiaţi fişiere';
$string['moveq'] = 'Mută Întrebare(Întrebări)';
$string['moveqtoanothercontext'] = 'Mută întrebare în alt context.';
$string['moveto'] = 'Muta la >>';
$string['movingcategory'] = 'Se transferă categoria';
$string['movingcategoryandfiles'] = 'Sunteţi sigur că doriţi să transferaţi categoria {$a->name} şi toate sub-categoriile corespunzătoare în contextul "{$a->contextto}"?<br /> În {$a->fromareaname} au fost identificate {$a->urlcount} fişiere referite din întrebări, doriţi să le copiaţi sau să le transferaţi în {$a->toareaname}?';
$string['movingcategorynofiles'] = 'Sunteţi sigur că doriţi să transferaţi categoria "{$a->name}" împreună cu toate categoriile subordonate în contextul "{$a->contextto}"?';
$string['movingquestions'] = 'Transfer Întrebări şi Fişiere Asociate';
$string['movingquestionsandfiles'] = 'Sunteti sigur ca doriti sa mutati intrebarea(i) {$a->questions} de context pentru <strong>"{$a->tocontext}"</strong>?<br /> We have detected <strong>{$a->urlcount} files</strong> linked from these question(s) in {$a->fromareaname}, would you like to copy or move these to {$a->toareaname}?';
$string['movingquestionsnofiles'] = 'Sunteti sigur ca doriti sa mutati intrebarea(i) {$a->questions} de context pentru <strong>"{$a->tocontext}"</strong>?<br /> Nu sunt <strong>fisiere</strong> legate de aceste intrebari in {$a->fromareaname}.';
$string['needtochoosecat'] = 'Alegeţi categoria în care doriţi să transferaţi această întrebare sau apăsaţi butonul Anulare.';
$string['nocate'] = 'Nu exista o astfel decategorie {$a}!';
$string['nopermissionadd'] = 'Nu aveţi permisiunea să adăugaţi întrebări în această secţiune.';
$string['nopermissionmove'] = 'Nu aveţi permisiunea să transferaţi întrebări din cadrul acestei secţiuni. Va trebui să salvaţi întrebarea în această categorie sau să o salvaţi cu un alt nume.';
$string['noprobs'] = 'Nu s-au identificat probleme în baza de date cu întrebări creată de dumneavoastră.';
$string['noquestions'] = 'Nu s-au gasit intrebari ce ar putea fi exportate. Asigurati-va ca ati selectat o categorie de export care contine intrebari.';
$string['noquestionsinfile'] = 'Nu există întrebări în fişierul de import';
$string['noresponse'] = '[Niciun raspuns]';
$string['notanswered'] = 'Nu s-a raspuns';
$string['notchanged'] = 'Nu sa schimbat de la ultima încercare';
$string['notenoughanswers'] = 'Acest tip de intrebare necesita cel putin {$a} raspunsuri';
$string['notenoughdatatoeditaquestion'] = 'N-au fost specificate: id-ul întrebării, id-ul categoriei şi tipul întrebării.';
$string['notenoughdatatomovequestions'] = 'Va trebui să furnizaţi un id pentru fiecare întrebare pe care doriţi să o transferaţi.';
$string['notflagged'] = 'Nemarcat';
$string['notgraded'] = 'Nenotat';
$string['notshown'] = 'Neafisat';
$string['notyetanswered'] = 'Nu s-a raspuns inca';
$string['notyourpreview'] = 'Aceasta prevuzualizare nu-ti apartine';
$string['novirtualquestiontype'] = 'Fara tip de intrebare virtuala pentru tipul de intrebare {$a}';
$string['numqas'] = 'Nu. incercari de intrebare';
$string['numquestions'] = 'Nu. intrebari';
$string['numquestionsandhidden'] = '{$a->numquestions} (+{$a->numhidden} ascuns)';
$string['options'] = 'Optiuni';
$string['page-question-category'] = 'Pagina categorie de intrebare';
$string['page-question-edit'] = 'Editare pagina de intrebare';
$string['page-question-export'] = 'Pagina exportare intrebare';
$string['page-question-import'] = 'Pagina importare intrebare';
$string['page-question-x'] = 'Orice pagina de intrebare';
$string['parent'] = 'Parinte';
$string['parentcategory'] = 'Categorie parinte';
$string['parentcategory_help'] = 'Categoria parinte este cea in care va fi plasata noua categorie. "Top" inseamna ca aceasta categorie nu este continuta in orice alta categorie. Contextele categoriei sunt afisate cu caractere ingrosate.Trebuie sa existe cel putin o categorie in fiecare contex.';
$string['parentcategory_link'] = 'intrebare/categorie';
$string['parentcategorymissing'] = 'Nu se pot actualiza categoriile - o categorie părinte lipsește';
$string['parenthesisinproperclose'] = 'Paranteza inainte ** nu este inchis in mod corespunzator in {$a}**';
$string['parenthesisinproperstart'] = 'Paranteza inainte ** nu este pornit in mod corespunzator in {$a}**';
$string['parentloopdetected'] = 'Nu se pot actualiza categoriile - s-a detectat o buclă/loop a categoriilor părinte';
$string['parsingquestions'] = 'Analizarea intrebarilor din fisierul de import.';
$string['partiallycorrect'] = 'Partial corect';
$string['partiallycorrectfeedback'] = 'Pentru orice raspuns partial corect';
$string['partiallycorrectfeedbackdefault'] = 'Raspunsul dvs. este parțial corect.';
$string['penaltyfactor'] = 'Factor penalizare';
$string['penaltyfactor_help'] = 'Aceasta setare determina ce fractiune din punctajul obtinut se scade pentru fiecare raspuns gresit. Aceasta se aplica numai in cazul in care testul se executa in mod adaptiv.

Factorul de penalizare trebuie sa fie un numar intre 0 si 1. Un factor de penalizare de 1 inseamna ca studentul trebuie sa obtina raspunsul corect din primul sau raspuns pentru a obtine vreun credit. Un factor de penalizare de 0 inseamna ca studentul poate incerca ori de cate ori doreste si inca sa obtina punctaj maxim.';
$string['penaltyforeachincorrecttry'] = 'Penalizare pentru fiecare incercare incorecta';
$string['penaltyforeachincorrecttry_help'] = 'Cand intrebarile sunt rulate folosind \'Interactive cu mai multe incercari\' sau \'Mod Adaptiv\' comportament, astfel incat studentul va avea mai multe incercari pentru a obtine raspunsul corect la intrebare, atunci aceasta optiune controleaza cat de mult sunt penalizati pentru fiecare incercare incorecta.

Penalizarea este o proportie din nota integrala, asa ca, daca intrebarea este in valoare de trei puncte iar penalizarea este 0.3333333, atunci studentul va obtine nota 3, in cazul in care raspunde corect din prima, 2 in cazul in care raspunde corect din a doua incercare, si 1 daca raspunde corect la a treia incercare.';
$string['permissionedit'] = 'Editează această întrebare';
$string['permissionmove'] = 'Mută această întrebare';
$string['permissionsaveasnew'] = 'Salvează ca întrebare nouă';
$string['permissionto'] = 'Aveţi permisiunea să';
$string['previewquestion'] = 'Previzualizare intrebare: {$a}';
$string['published'] = 'partajate';
$string['qtypeshort'] = 'Tip';
$string['qtypeveryshort'] = 'T';
$string['questionaffected'] = '<a href="{$a->qurl}">Intrebarea "{$a->name}" ({$a->qtype})</a> este in aceasta categorie de intrebare dar este de asemenea folosita in <a href="{$a->qurl}">quiz "{$a->quizname}"</a> in alt curs "{$a->coursename}".';
$string['questionbank'] = 'Banca de întrebări';
$string['questionbehaviouradminsetting'] = 'Setari comportament intrebare';
$string['questionbehavioursdisabled'] = 'Dezactivare comportament intrebare';
$string['questionbehavioursdisabledexplained'] = 'Introduceti o lista separata prin virgula de comportamente ce nu doriti sa apara in meniul dropdown';
$string['questionbehavioursorder'] = 'Ordine comportament intrebare';
$string['questionbehavioursorderexplained'] = 'Introduceti o lista separata prin virgula de comportamente in ordinea in care doriti sa apara in meniul dropdown';
$string['questioncategory'] = 'Categorie întrebare';
$string['questioncatsfor'] = 'Categorii întrebări pentru {$a}.';
$string['questiondoesnotexist'] = 'Această întrebare nu există.';
$string['questionidmismatch'] = 'Nepotrivire Id-uri intrebare';
$string['questionname'] = 'Nume intrebare';
$string['questionnamecopy'] = '{$a} (copie)';
$string['questionno'] = 'Intrebare {$a}';
$string['questionpreviewdefaults'] = 'Previzualiare intrebare implicita';
$string['questionpreviewdefaults_desc'] = 'Aceste valori implicite sunt utilizate atunci cand un utilizator previzualizeaza prima data o intrebare in banca de intrebari. Odata ce un utilizator a previzualizat o intrebare, preferintele lor personale sunt stocate ca preferintele utilizatorului.';
$string['questions'] = 'Intrebari';
$string['questionsaveerror'] = 'Apar erori in timpul salvarii intrebarii - ({$a})';
$string['questionsinuse'] = '(* Intrebarile marcate cu asterisc sunt deja in uz in unele teste. Acesta intrebare nu va fi stersa de la aceste teste, ci doar din lista de categorii.)';
$string['questionsmovedto'] = 'Întrebări care sunt încă în uz au fost transferate în "{$a}" în categoria cursului principal.';
$string['questionsrescuedfrom'] = 'Întrebări salvate din contextul {$a}.';
$string['questionsrescuedfrominfo'] = 'Aceste întrebări (dintre care unele ar putea fi invizibile) au fost salvate atunci când contextul {$a} a fost şters deoarece sunt încă utilizate în cadrul unor chestionare şi a altor activităţi.';
$string['questiontext'] = 'Text intrebare';
$string['questiontype'] = 'Tip intrebare';
$string['questionuse'] = 'Foloseşte întrebare în această activitate';
$string['questionvariant'] = 'Varianta intrebare';
$string['questionx'] = 'Intrebare {$a}';
$string['requiresgrading'] = 'Necesita clasificare';
$string['responsehistory'] = 'Istoricul raspunsurilor';
$string['restart'] = 'Incepeți din nou';
$string['restartwiththeseoptions'] = 'Incepeti din nou cu aceste optiuni';
$string['reviewresponse'] = 'Revizuieste raspuns';
$string['rightanswer'] = 'Raspuns corect';
$string['rightanswer_help'] = 'un rezumat generat automat de raspunsul corect. Tacest lucru poate fi limitat, astfel incat puteti sa luati in considerare explicarea solutiei corecte in  feedback-ul general pentru aceasta intrebarea, si de a inchide aceasta optiune.';
$string['save'] = 'Salveaza';
$string['savechangesandcontinueediting'] = 'Salveaza schimbarile si continua editarea';
$string['saved'] = 'Salvat: {$a}';
$string['saveflags'] = 'Salveaza statusul marcarii';
$string['selectacategory'] = 'Selectati o categorie:';
$string['selectaqtypefordescription'] = 'Selectati un tip de intrebare pentru a vedea descrierea.';
$string['selectcategoryabove'] = 'Selectează o categorie anterioară';
$string['selectquestionsforbulk'] = 'Selectati intrebari pentru actiuni in masa';
$string['settingsformultipletries'] = 'Incercari multipe';
$string['shareincontext'] = 'Partajează în context pentru {$a}';
$string['showhidden'] = 'De asemenea, arata intrebari vechi';
$string['showmarkandmax'] = 'Afiseaza nota si max';
$string['showmaxmarkonly'] = 'Afiseaza doar nota max';
$string['shown'] = 'Afisate';
$string['shownumpartscorrect'] = 'Afiseaza numarul de raspunsuri corecte';
$string['shownumpartscorrectwhenfinished'] = 'Afiseaza numarul de raspunsuri corecte dupa ce intrebarea s-a terminat';
$string['showquestiontext'] = 'Afiseaza textul intrebarii in lista de intrebarit';
$string['specificfeedback'] = 'Feedback specific';
$string['specificfeedback_help'] = 'Feedback-ul ce depinde de ce raspuns a dat studentul.';
$string['started'] = 'Inceput';
$string['state'] = 'Stare';
$string['step'] = 'Pas';
$string['stoponerror'] = 'Opreste eroarea';
$string['stoponerror_help'] = 'Aceasta setare determina daca procesul de importare se opreste atunci cand este detectata o eroare iar ca rezultat nicio intrebare nu a fost importata, sau daca intrebarile care contin erori sunt ignorate si intrebarile valide sunt importate.';
$string['submissionoutofsequencefriendlymessage'] = 'Ati introdus date in afara secventei normale. Aceasta se poate intampla daca utilizati butoanele browser-ului inainte sau inapoi; va rugam sa nu le folositi in timpul testului. Se poate intampla, de asemenea, daca faceti clic pe ceva in timp ce o pagina se incarca. Apasa <strong>Continua</strong> pentru a rezuma.';
$string['submit'] = 'Transmite';
$string['submitandfinish'] = 'Transmite si incheie';
$string['submitted'] = 'Transmite: {$a}';
$string['tagarea_question'] = 'Întrebări';
$string['technicalinfo'] = 'Informatie tehnica';
$string['technicalinfo_help'] = 'Acesta informatie tehnica este probabil utila doar pentru dezvoltatorii care lucreaza la noi tipuri de intrebari. Acesta poate fi util, de asemenea, atunci cand se incearca diagnosticarea problemelor cu intrebari.';
$string['technicalinfomaxfraction'] = 'Fractie maxima: {$a}';
$string['technicalinfominfraction'] = 'Fractiune minima: {$a}';
$string['technicalinfoquestionsummary'] = 'Rezumat intrebare: {$a}';
$string['technicalinforesponsesummary'] = 'Sumar raspuns: {$a}';
$string['technicalinforightsummary'] = 'Rezumat raspuns corect: {$a}';
$string['technicalinfostate'] = 'Stare intrebare: {$a}';
$string['technicalinfovariant'] = 'Varianta intrebare: {$a}';
$string['tofilecategory'] = 'Scrie categorie în fişier';
$string['tofilecontext'] = 'Scrie context în fişier';
$string['uninstallbehaviour'] = 'Dezinstalarea acest comportament de intrebare.';
$string['uninstallqtype'] = 'Dezinstalarea acest tip de intrebare.';
$string['unknown'] = 'Necunoscut';
$string['unknownbehaviour'] = 'Comportament necunoscut: {$a}.';
$string['unknownorunhandledtype'] = 'Tip intrebare necunoscut sau nerezolvat: {$a}';
$string['unknownquestion'] = 'Intrebare necunoscuta: {$a}.';
$string['unknownquestioncatregory'] = 'Categorie de intrebare necunoscuta: {$a}.';
$string['unknownquestiontype'] = '{$a} este un tip de întrebare necunoscut.';
$string['unknowntolerance'] = 'Tipul de toleranta necunoscut {$a}';
$string['unpublished'] = 'nu este partajat';
$string['unusedcategorydeleted'] = 'Această categorie a fost ștearsă, deoarece, după ștergerea cursului, întrebările nu mai sunt utilizate.';
$string['updatedisplayoptions'] = 'Actualizeaza optiuni afisare';
$string['upgradeproblemcategoryloop'] = 'A fost identificată o problemă la actualizarea categoriilor de întrebări. Există o buclă în structura arborescentă a categoriilor de întrebări. ID-urile de categorii afectate de această problemă sunt {$a}.';
$string['upgradeproblemcouldnotupdatecategory'] = 'Nu a putut fi actualizată categoria de întrebări {$a->name} ({$a->id}).';
$string['upgradeproblemunknowncategory'] = 'S-a identificat o problemă la actualizarea categoriilor de întrebări. Categoria {$a->id} se referă la categoria principală {$a->parent} care nu mai există. Categoria subordonată a fost transferată în altă categorie principală.';
$string['whethercorrect'] = 'Daca este corect';
$string['whethercorrect_help'] = 'Aceasta se refera atat la descrierea textuala \'Corect\', \'Partial corect\' sau \'Incorect\'cat si la orice evidentierea de culoare care exprima aceeasi informatie..';
$string['whichtries'] = 'Care incercare';
$string['withselected'] = 'Cu cele selectate';
$string['wrongprefix'] = 'Format numeprefix eronat {$a}';
$string['xoutofmax'] = '{$a->mark} din {$a->max}';
$string['yougotnright'] = 'Ati facut selectia corecta {$a->num}.';
$string['youmustselectaqtype'] = 'Trebuie sa selectati un tip de intrebare.';
$string['yourfileshoulddownload'] = 'Fişierul dumneavoastră de export ar trebui să înceapă să se descarce în curând. Dacă acest lucru nu se întâmplă executaţi clic <a href="{$a}">aici</a>. Categoria principală a fost schimbată pentru remedierea problemei.';
