<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'ro', branch 'MOODLE_36_STABLE'
 *
 * @package   repository
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessiblefilepicker'] = 'Selector de fișiere accesibil';
$string['activaterep'] = 'Depozite active';
$string['activerepository'] = 'Plugin-uri depozit disponibile';
$string['activitybackup'] = 'Activitate de backup';
$string['add'] = 'Adăugă';
$string['addfile'] = 'Adăugați ...';
$string['addfiletext'] = 'Adauga fisier';
$string['addplugin'] = 'Adaugă un plugin depozit';
$string['allowexternallinks'] = 'Permiteți link-uri externe';
$string['areacategoryintro'] = 'Introducere categorie';
$string['areacourseintro'] = 'Introducere curs';
$string['areacourseoverviewfiles'] = 'Fisierele rezumatului cursului';
$string['areamainfile'] = 'Fișier principal';
$string['arearoot'] = 'Sistem';
$string['areauserbackup'] = 'Backup utilizator';
$string['areauserdraft'] = 'Schițe';
$string['areauserpersonal'] = 'Fișiere private';
$string['areauserprofile'] = 'Profil';
$string['attachedfiles'] = 'Fișiere atașate';
$string['attachment'] = 'Atașament';
$string['author'] = 'Autor';
$string['automatedbackup'] = 'Backup-uri automate';
$string['back'] = '&laquo; Înapoi';
$string['backtodraftfiles'] = '&laquo; Înapoi la administrarea fișierelor schiță';
$string['cachecleared'] = 'Fișierele cache sunt eliminate';
$string['cacheexpire'] = 'Cache expiră';
$string['cannotaccessparentwin'] = 'Daca fereastra parinte este de HTTPS, atunci nu avem permisiunea de a accesa fereastra, deci nu putem reincarca arhiva automat, dar avem deja sesiunea dvs., duceti-va inapoi la fisier si selectati din nou, ar trebui sa functioneze acum.';
$string['cannotdelete'] = 'Nu se poate șterge acest fișier.';
$string['cannotdownload'] = 'Nu poți descărca acest fișier';
$string['cannotdownloaddir'] = 'Nu poți descărca acest dosar';
$string['cannotinitplugin'] = 'Apelul către plugin_init nu a reușit';
$string['cannotunzipcontentunreadable'] = 'Nu se poate dezarhiva acest fișier deoarece conținutul fișierului nu poate fi citit.';
$string['cannotunzipquotaexceeded'] = 'Nu se poate dezarhiva acest fișier deoarece dimensiunea maximă permisă în această schiță va fi depășită.';
$string['changedisplay'] = 'Schimbați afișajul';
$string['choosealink'] = 'Alege o legătură ...';
$string['chooselicense'] = 'Alege licență';
$string['cleancache'] = 'Stergeti fisierele mele cache';
$string['close'] = 'Închide';
$string['commonrepositorysettings'] = 'Setari de stocare comune';
$string['configallowexternallinks'] = 'Această opțiune permite tuturor utilizatorilor să aleagă dacă fișierele media sunt sau nu copiate în Moodle. În cazul în care această opțiune este dezactivată, fișierele media sunt întotdeauna copiate în Moodle (de obicei, este cea mai bună opțiune pentru integritatea datelor și pentru securitate). În cazul în care această opțiune este activă, utilizatorii pot alege dacă fișierele sunt copiate în Moodle de fiecare dată când adaugă fișiere media unui text.';
$string['configcacheexpire'] = 'Durata de timp in care listarea fisierelor sunt memorate local in memoria cache (in secunde) atunci cand se cauta arhive externe.';
$string['configgetfiletimeout'] = 'Timeout în câteva secunde pentru descărcarea unui fișier extern în Moodle.';
$string['configsaved'] = 'Configurare salvată!';
$string['configsyncfiletimeout'] = 'Timpul de expirare (in secunde) pentru sincronizarea fisierului extern.';
$string['configsyncimagetimeout'] = 'Timpul de expirare (in secunde) pentru descarcarea unei imagini dintr-un depozit extern in timpul sincronizarii.';
$string['confirmdelete'] = 'Sunteți sigur că doriți să ștergeți depozitul {$a}? Dacă alegeți "Continuă și descarcă", referințele fișierului despre conținutul extern vor fi descărcate în Moodle. S-ar putea să fie nevoie de mult timp pentru procesare.';
$string['confirmdeletefile'] = 'Sunteti sigur ca doriti sa stergeti acest fisier?';
$string['confirmdeletefilewithhref'] = 'Sunteti sigur ca doriti sa stergeti acest fisier? Sunt fisiere {$a} care folosesc acest fisier ca si sursa lor. Daca veti continua, atunci aceste fisiere vor fi convertite la copii.';
$string['confirmdeletefolder'] = 'Sunteti sigur ca doriti sa stergeti acest fisier? Toate fisierele si sub-dosarele vor fi sterse.';
$string['confirmremove'] = 'Sunteți sigur că doriți să ștergeți acest plugin depozit, opțiunile sale și <strong>toate exemplele sale</strong> - {$a}? Dacă alegeți "Continuă și descarcă", referințele despre fișier către conținutul extern vor fi descărcate în Moodle. S-ar putea să fie nevoie de o perioadă de timp pentru procesare.';
$string['confirmrenamefile'] = 'Sunteti sigur ca doriti sa redenumiti/mutati acest fisier? Sunt fisiere {$a} care folosesc acest fisier ca si sursa lor. Daca veti continua, atunci aceste fisiere vor fi convertite la copii.';
$string['confirmrenamefolder'] = 'Sunteti sigur ca doriti sa mutati/redenumiti acest dosar? Orice fisier de tip shortcut ce face referire la fisiere din acest dosar vor fi convertite in copii.';
$string['continueuninstall'] = 'Continuă';
$string['continueuninstallanddownload'] = 'Continuă și descarcă';
$string['copying'] = 'Copiere';
$string['coursebackup'] = 'Backup-uri curs';
$string['create'] = 'Creare';
$string['createfolder'] = 'Adauga folder';
$string['createfolderfail'] = 'Nu reușesc să creeze acest dosar';
$string['createfoldersuccess'] = 'Creare folderul cu succes';
$string['createinstance'] = 'Creați o instanță de depozit';
$string['createrepository'] = 'Creați o instanță de depozit';
$string['createxxinstance'] = 'Creați instanță "{$a}"';
$string['date'] = 'Data';
$string['datecreated'] = 'Creat';
$string['deleted'] = 'Depozit șters';
$string['deleterepository'] = 'Ștergeți acest depozit';
$string['detailview'] = 'Vezi detalii';
$string['dimensions'] = 'Dimensiuni';
$string['disabled'] = 'Dezactivat';
$string['displayasdetails'] = 'Afiseaza ca detalii fisier';
$string['displayasicons'] = 'Afiseaza ca icon fisier';
$string['displayastree'] = 'Afiseaza ca arbore fisier';
$string['displaydetails'] = 'Afisati dosarul cu detaliile fisierului.';
$string['displayfiledetailsintable'] = 'Afișați folderul cu detalii de fișier într-un tabel sortabil';
$string['displayfileiconaslinks'] = 'Afișați folderul cu pictograme de fișiere ca linkuri';
$string['displayfiletreeintable'] = 'Afișați folderul ca arbore de fișiere într-o serie de tabele';
$string['displayicons'] = 'Afisati dosarul cu icon-urile fisierului';
$string['displaytree'] = 'Afisati dosarul ca un arbore de fisiere';
$string['download'] = 'Descarcă';
$string['downloadallfiles'] = 'Descarca toate fisierele';
$string['downloadfolder'] = 'Descarcă toate';
$string['downloadsucc'] = 'Fișierul a fost descărcat cu succes';
$string['draftareanofiles'] = 'Nu poate fi descărcat, deoarece nu există fișiere atașate';
$string['editrepositoryinstance'] = 'Editare instanță depozit';
$string['emptylist'] = 'Listă goală';
$string['emptytype'] = 'Nu se poate crea tipul de depozit: numele tipului este gol';
$string['enablecourseinstances'] = 'Permite utilizatorilor să adauge o instanță depozit în cursul';
$string['enableuserinstances'] = 'Permite utilizatorilor să adauge o instanță depozit în contextul utilizator';
$string['enter'] = 'Introduce';
$string['entername'] = 'Vă rugăm să introduceți numele dosarului';
$string['enternewname'] = 'Vă rugăm introduceți numele fișierului nou';
$string['error'] = 'A apărut o eroare necunoscută!';
$string['errordoublereference'] = 'Este imposibila suprascrierea fisierului cu un shortcut deoarece shortcut-urile catre acest fisier exista deja.';
$string['errornotyourfile'] = 'Nu puteti alege un fisier care nu este adaugat de dvs.';
$string['errorpostmaxsize'] = 'Fisierul incarcat poate depasi directiva post_max_size din php.ini.';
$string['erroruniquename'] = 'Numele modelului de arhivare trebuie sa fie unic';
$string['errorwhilecommunicatingwith'] = 'S-a produs o eroare in timpul comunicarii cu arhiva \'{$a}\'.';
$string['errorwhiledownload'] = 'S-a produs o eroare in timpul descarcarii fisierului: {$a}';
$string['existingrepository'] = 'Aceasta arhiva exista deja';
$string['federatedsearch'] = 'Cautare fereralizata';
$string['fileexists'] = 'Numele fisierului a fost deja utilizat, va rugam sa utilizati un alt nume';
$string['fileexistsdialog_editor'] = 'Un fisier cu acel nume a fost deja atasat la textul pe care il editati.';
$string['fileexistsdialog_filemanager'] = 'Un fisier cu acel nume a fost deja atasat.';
$string['fileexistsdialogheader'] = 'Fișierul există';
$string['filename'] = 'Nume fișier';
$string['filenotnull'] = 'Trebuie sa selectati un fisier pentru a incarca.';
$string['filepicker'] = 'Selector de fișiere';
$string['filesaved'] = 'Fișierul a fost salvat';
$string['filesizenull'] = 'Dimensiunea fisierului nu poate fi determinata';
$string['folderexists'] = 'Numele dosarului este deja utilizat, va rugam sa folositi un alt nume';
$string['foldernotfound'] = 'Dosarul nu a fost găsit';
$string['folderrecurse'] = 'Dosarul nu poate fi mutat în propriul său subdosar';
$string['getfile'] = 'Selectați acest fișier';
$string['getfiletimeout'] = 'Timpul de expirare pentru preluarea fisierului';
$string['help'] = 'Ajutor';
$string['iconview'] = 'Vezi ca pictograme';
$string['imagesize'] = '{$a->width} x {$a->height} px';
$string['instance'] = 'instanță';
$string['instancedeleted'] = 'Instanță eliminată';
$string['instances'] = 'Instanțe depozit';
$string['instancesforcourses'] = '{$a} instante comune in intreg cursul';
$string['instancesforsite'] = '{$a} instante comune in intregul site';
$string['instancesforusers'] = '{$a} Arhiva privata a utilizatorului';
$string['invalidfiletype'] = 'Tipul fisierului {$a} nu poate fi acceptat.';
$string['invalidjson'] = 'Șir de caractere JSON invalid';
$string['invalidparams'] = 'Parametrii invalizi';
$string['invalidplugin'] = 'Plug-in {$a} de arhiva invalid';
$string['invalidrepositoryid'] = 'ID depozit invalid';
$string['isactive'] = 'Activ?';
$string['keyword'] = 'Cuvinte cheie';
$string['lastmodified'] = 'Ultima modificare';
$string['license'] = 'Licenta';
$string['linkexternal'] = 'Legătură externă';
$string['listview'] = 'Vezi ca listă';
$string['loading'] = 'Încărcare ...';
$string['login'] = 'Autentificare';
$string['logout'] = 'Ieșire';
$string['lostsource'] = 'Eroare. Sursa lipsește. {$a}';
$string['makefileinternal'] = 'Faceți o copie a fișierului';
$string['makefilelink'] = 'Legătură directă către fișier';
$string['makefilereference'] = 'Creați un alias/comandă rapidă la fișier';
$string['manage'] = 'Gestionați depozite';
$string['manageinstances'] = 'Admininstrează instanțele';
$string['manageurl'] = 'Administrare';
$string['manageuserrepository'] = 'Gestionați depozitele individuale';
$string['moving'] = 'Mutarea';
$string['name'] = 'Nume';
$string['newfolder'] = 'Dosar nou';
$string['newfoldername'] = 'Nume dosar nou:';
$string['noenter'] = 'Nu este inserat nimic';
$string['nofilesattached'] = 'Nu există fișiere atașate';
$string['nofilesavailable'] = 'Nu sunt fișiere disponibile';
$string['nomorefiles'] = 'Nu sunt permise mai multe atașamente';
$string['nopathselected'] = 'Nu a fost inca selectata calea destinatiei (dublu click pe nod pentru selectie)';
$string['nopermissiontoaccess'] = 'Nu aveti permisiunea sa accesati aceasta arhiva.';
$string['norepositoriesavailable'] = 'Ne pare rau, niciuna din arhivele curente nu se poate intoarce la fisiere in formatul dorit.';
$string['norepositoriesexternalavailable'] = 'Ne pare rau, niciuna din arhivele tale nu se poate intoarce la fisierele externe.';
$string['noresult'] = 'Niciun rezultat de căutare';
$string['notyourinstances'] = 'Nu puteti vizualiza/edita exemplele de arhiva pentru un alt utilizator';
$string['off'] = 'Activată, dar ascuns';
$string['on'] = 'Activat și vizibil';
$string['openpicker'] = 'Alegeți un fișier ...';
$string['operation'] = 'Operație';
$string['original'] = 'Original';
$string['overwrite'] = 'Suprascriere';
$string['overwriteall'] = 'Suprascrie toate';
$string['path'] = 'Cale';
$string['plugin'] = 'Plug-inurile arhivei';
$string['pluginerror'] = 'Erori in plugin-ul arhivei.';
$string['pluginname'] = 'Numele plugin-ului arhivei';
$string['pluginnamehelp'] = 'Daca lasati necompletat, va fi utlizat numele implicit.';
$string['popup'] = 'Fă clic pe butonul "Autentificare" ca să te autentifici';
$string['popupblockeddownload'] = 'Fereastra de descarcare este blocata, va rugam permiteti fereastra de popup, si incercati din nou.';
$string['preview'] = 'Previzualizare';
$string['privatefilesof'] = '{$a} fișiere private';
$string['readonlyinstance'] = 'Nu puteti edita/sterge un exemplu care doar se poate citi';
$string['referencesexist'] = 'Exista fisiere shortcut {$a} ce folosesc acest fisier ca proprie sursa';
$string['referenceslist'] = 'Alias / Comenzi rapide';
$string['refresh'] = 'Actualizați';
$string['refreshnonjsfilepicker'] = 'Vă rugăm să închideți această fereastră și reîncărcați selectorul de fișiere non-javascript';
$string['removed'] = 'Depozit eliminat';
$string['renameall'] = 'Redenumiți toate';
$string['renameto'] = 'Redenumiți ca "{$a}"';
$string['repositories'] = 'Depozitele';
$string['repository'] = 'Depozit';
$string['repositorycourse'] = 'Depozite pentru curs';
$string['repositoryerror'] = 'Depozitul de la distanță a dat eroare: {$a}';
$string['repositoryicon'] = 'Iconu-ul arhivei';
$string['save'] = 'Salvare';
$string['saveas'] = 'Salvare ca';
$string['saved'] = 'Salvat';
$string['saving'] = 'Salvare';
$string['search'] = 'Căutați';
$string['searching'] = 'Căutare în';
$string['searchrepo'] = 'Cautati arhiva';
$string['sectionbackup'] = 'Backup secțiuni';
$string['select'] = 'Selectare';
$string['setmainfile'] = 'Setați fișierul principal';
$string['setmainfile_help'] = 'Daca sunt mai multe fisiere in folder, cea principala este cea care apare in pagina. Alte fisiere ca imagini sau video pot fi incorporate in el. In administratorul de fisiere fisierul principal este afisat ingrosat.';
$string['settings'] = 'Setări';
$string['setupdefaultplugins'] = 'Configurare plugin-uri depozitare implicite';
$string['siteinstances'] = 'Instanțe depozite ale site-ului';
$string['size'] = 'Dimensiune';
$string['submit'] = 'Trimite';
$string['sync'] = 'Sincronizați';
$string['syncfiletimeout'] = 'Timp de expirare sincronizare fisier';
$string['syncimagetimeout'] = 'Timp de expirare sincronizare imagine';
$string['thumbview'] = 'Vezi ca pictograme';
$string['title'] = 'Alegeți un fișier ...';
$string['type'] = 'Tip';
$string['typenotvisible'] = 'Tipul nu este vizibil';
$string['undisclosedreference'] = '(Confidențial)';
$string['undisclosedsource'] = '(Confidențial)';
$string['unknownoriginal'] = 'Necunoscut';
$string['unknownsource'] = 'Necunoscut';
$string['unzipped'] = 'Dezarhivat cu succes';
$string['upload'] = 'Încărcați acest fișier';
$string['uploading'] = 'Se încarcă ...';
$string['uploadsucc'] = 'Fișierul a fost încărcat cu succes';
$string['uselatestfile'] = 'Utilizați cel mai recent fișier';
$string['usenonjsfilemanager'] = 'Deschide managerul de fișiere într-o fereastră nouă';
$string['usenonjsfilepicker'] = 'Deschide selectorul de fișiere în fereastră nouă';
$string['usercontextrepositorydisabled'] = 'Nu puteți edita acest depozit în contextul de utilizator';
$string['wrongcontext'] = 'Nu puteți accesa acest context';
$string['xhtmlerror'] = 'Probabil utilizati un antet XHTML strict, anumite componente YUI nu functioneaza in acest mod, va rugam sa-l dezactivati.';
$string['ziped'] = 'Folder comprimat cu succes';
