<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'ro', branch 'MOODLE_36_STABLE'
 *
 * @package   resource
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowpdfembedding'] = 'Permiteți încorporarea PDF';
$string['allowpdfembedding_desc'] = 'Dacă este activată opțiunea, fișierele PDF nu vor fi descărcate automat. Din motive de securitate, se recomandă păstrarea acestei opțiuni dezactivată. Această setare este ignorată când este activată opțiunea Permiteți fișiere nesigure.';
$string['allowxss'] = 'Permiteți fișiere nesigure';
$string['allowxss_desc'] = 'Dacă este activată această opțiune, fișierele încărcate în resursele cursului vor putea fi executate fără restricții de securitate. Din motive de securitate, este recomandat să păstrați această opțiune dezactivată.';
$string['clicktodownload'] = 'Faceți clic pe legătura {$a} pentru a descărca fișierul.';
$string['clicktoopen2'] = 'Faceți clic pe legătura {$a} pentru a vedea fișierul.';
$string['configdisplayoptions'] = 'Selecteaza toate optiunile care vrei sa fie disponibile, setarile existente nu se vor modifica. Tine apasat CTRL pentru selectare multipla a campurilor.';
$string['configframesize'] = 'La afişarea unei pagini sau a unui fişier încărcat într-un cadru, această valoare reprezintă dimensiunea (pixeli) a primului cadru (care conţine funcţionalitatea de navigare).';
$string['configparametersettings'] = 'Acest parametru stabileşte valoarea implicită pentru panoul Setări parametri la adăugarea de noi resurse. După folosirea lui pentru prima oară, aceasta va deveni valoarea implicită folosită pentru utilizatorul respectiv.';
$string['configpopup'] = 'La adăugarea unei noi resurse care poate fi afişată într-o fereastră pop-up, această opţiune să fie activată automat?';
$string['configpopupdirectories'] = 'Ferestrele pop-up afişează implicit link-uri la director?';
$string['configpopupheight'] = 'Înălţimea implicită pentru ferestrele pop-up noi?';
$string['configpopuplocation'] = 'Ferestrele pop-up afişează implicit bara de locaţie?';
$string['configpopupmenubar'] = 'Ferestrele pop-up afişează implicit bara de meniuri?';
$string['configpopupresizable'] = 'Ferestrele pop-up sa fie redimensionabile implicit?';
$string['configpopupscrollbars'] = 'Ferestrele pop-up au implicit funcţionalitatea de navigare de tip scroll?';
$string['configpopupstatus'] = 'Ferestrele pop-up afişează implicit bara de status?';
$string['configpopuptoolbar'] = 'Ferestrele pop-up afişează implicit bara de instrumente?';
$string['configpopupwidth'] = 'Lăţimea implicită pentru ferestrele pop-up noi?';
$string['contentheader'] = 'Conținut';
$string['displayoptions'] = 'Opțiunile de afișare disponibile';
$string['displayselect'] = 'Afișare';
$string['displayselectexplain'] = 'Alege tipul de afisare, nu toate tipurile se preteaza pentru toate fisierele.';
$string['displayselect_help'] = 'Această setare, împreună cu tipul de fișier și dacă browserul permite încorporarea, determină modul în care este afișat fișierul. Opțiunile pot include:

* ** Automat **: Cea mai bună opțiune de afișare pentru tipul de fișier este selectată automat.
* ** Încorporat**: fișierul este afișat în pagina de sub bara de navigare împreună cu descrierea fișierului și alte blocuri. * ** Forțare descărcare **: utilizatorului i se solicită să descarce fișierul. * ** Deschis **: Numai fișierul este afișat în fereastra browserului. * ** În fereastră pop-up **: fișierul este afișat într-o fereastră nouă a browserului fără meniuri sau bară de adrese. *
** În cadru **: Fișierul este afișat într-un cadru sub bara de navigare și descrierea fișierului. * ** Fereastră nouă **: Fișierul este afișat într-o fereastră nouă a browserului cu meniuri și o bară de adrese. Vă rugăm să rețineți că pentru a afișa ** fișiere PDF ** în browser trebuie să accesați Administrarea site-ului> Plugin-uri> Module de activitate> Fișier și să permiteți încorporarea PDF-ului (allowpdfembedding).';
$string['dnduploadresource'] = 'Creați resursă fișier';
$string['encryptedcode'] = 'Cod criptat';
$string['filenotfound'] = 'Fișierul nu a fost găsit, îmi pare rău.';
$string['filterfiles'] = 'Utilizați filtre pentru conținutul fișierului';
$string['filterfilesexplain'] = 'Selecteaza tipul de filtrare al continutului fisierelor, poate genera probleme la applet-uri Flash sau Java. Asigura-te ca toate fisierele text sunt codate UTF-8.';
$string['filtername'] = 'Legatura automata nume resursa';
$string['forcedownload'] = 'Descărcare obligatorie';
$string['framesize'] = 'Dimensiune cadru';
$string['legacyfiles'] = 'Migrarea fișierului vechi de curs';
$string['legacyfilesactive'] = 'Activ';
$string['legacyfilesdone'] = 'Terminat';
$string['modifieddate'] = 'Modificat {$a}';
$string['modulename'] = 'Resursă';
$string['modulename_help'] = 'Modulul de fisiere permite profesorului sa adauge un fisier ca resursa pentru un curs. Cand este posibil fisierul se va afisa in fereastra cursului, altfel utilizatorii vor trebui sa-l descarce. Fisierul poate include fisiere ajutatoare, ca de exemplu o pagina HTML poate include obiecte Flash sau imagini.

Utilizatorii trebuie sa aiba instalate programele necesare pentru deschiderea fisierului.

Un fisier se poate folosi pentru

 * Pentru partajarea unor prezentari de cursuri la sala
 * Pentru includerea unui mini site web ca o resursa de curs
 * Pentru furnizarea unor fisiere cadru (ex: psd Photoshop) pe care studentii sa le editeze ca teme';
$string['modulenameplural'] = 'Fișiere';
$string['notmigrated'] = 'Tipul de resursa mostenire ({$a}) nu a fost inca migrat.';
$string['optionsheader'] = 'Opțiuni';
$string['page-mod-resource-x'] = 'Pagina modului orice fișier';
$string['pluginadministration'] = 'Administrare modul fișier';
$string['pluginname'] = 'Resursă';
$string['popupheight'] = 'Înălțimea Popup (în pixeli)';
$string['popupheightexplain'] = 'Specifica inaltimea implicita a ferestrelor pop-up.';
$string['popupresource'] = 'Această resursă ar trebui să apară într-o fereastră independentă.';
$string['popupresourcelink'] = 'Dacă nu a apărut în fereastră independentă executaţi clic aici: {$a}';
$string['popupwidth'] = 'Lățimea Popup (în pixeli)';
$string['popupwidthexplain'] = 'Specifica latimea implicita a ferestrelor pop-up.';
$string['printintro'] = 'Arată descriere resursă';
$string['printintroexplain'] = 'Afiseaza numele resursei sub continut? Unele tiupri de afisare s-ar putea sa nu afiseze numele chiar daca setarea este activa.';
$string['resource:addinstance'] = 'Adaugă o nouă resursă';
$string['resourcecontent'] = 'Fișiere și subdirectoare';
$string['resourcedetails_sizedate'] = '{$a->size} {$a->date}';
$string['resourcedetails_sizetype'] = '{$a->size} {$a->type}';
$string['resourcedetails_sizetypedate'] = '{$a->size} {$a->type} {$a->date}';
$string['resourcedetails_typedate'] = '{$a->type} {$a->date}';
$string['resource:exportresource'] = 'Exportă resursă';
$string['resource:view'] = 'Afişare sursă';
$string['search:activity'] = 'Fișier';
$string['selectmainfile'] = 'Selecteaza fisierul pricipal apasand pe icon-ul de langa numele lui.';
$string['showdate'] = 'Afișează data modificării/încărcării';
$string['showdate_desc'] = 'Doriți afișarea datei modificării/încărcării pe pagina de curs?';
$string['showdate_help'] = 'Afișează  data modificării/încărcării lângă linkurile fișierelor.

Dacă există mai multe fișiere în această resursă, va fi afișată data modificării/încărcării fișierului de început.';
$string['showsize'] = 'Arată dimensiunea';
$string['showsize_desc'] = 'Arată dimensiunea fișierului pe pagina cursului?';
$string['showsize_help'] = 'Afiseaza dimensiunea fisierului, ca \'3.1 MB\', langa legaturile catre fisier.

Daca resursa contine fisiere multiple se va afisa dimensiunea totala.';
$string['showtype'] = 'Arată tipul';
$string['showtype_desc'] = 'Arată tipul fișierului (ex: \'Document Word\') pe pagina cursului?';
$string['showtype_help'] = 'Afiseaza tipul fisierului ca \'Document Word\', langa legaturile catre fisier.

Daca tipul fisierului nu este cunoscut de sistem nu se va afisa.';
$string['uploadeddate'] = 'Încărcat {$a}';
